/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di  sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_InsProLau_Microdati_2015_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.InsProLau_A2015;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=32767 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
progr :6.   /*  Progressivo nell'ambito del censimento dei laureati */
COD_UNI_MFR : $5.   /*  Codice ateneo */
tiplau :1.   /*  Tipo di laurea */
subpop :1.   /*  Tipo di percorso di studi */
gruppo :2.   /*  Gruppo di laurea */
CLASSELAU_MFR : $5.   /*  Classe di laurea */
sesso :1.   /*  Sesso */
CITT_MFR :1.   /*  Cittadinanza */
L1_1 :1.   /*  Tipo di diploma */
L1_2 :1.   /*  Luogo conseguimento del diploma */
voto_diploma_all :1.   /*  Voto di diploma conseguito all'estero o in Italia */
voto_diploma_it :3.   /*  Voto di diploma (se conseguito in Italia) */
ETA_LAUREA_MFR :1.   /*  Classe di et al momento del conseguimento laurea */
PROV_O_EST_PRIMA_MFR : $3.   /*  Provincia di residenza prima dell'iscrizione all'universit */
reg_prima : $2.   /*  Regione di residenza prima dell'iscrizione all'universit */
rip_prima : $1.   /*  Ripartizione di residenza prima dell'iscrizione all'universit */
L1_7 :1.   /*  Titolo di studio che ha consentito l'accesso alla laurea specialistica biennale */
L1_8_MFR :7.   /*  Sede ateneo in cui ha conseguito la laurea specialistica biennale (se conseguita in Italia) */
L1_11 :2.   /*  Area disciplinare della laurea che ha consentito iscrizione alla laurea specialistica */
L1_12 :1.   /*  Conseguimento di altri titoli di studio prima del 2011 */
L1_13A :2.   /*  Giudizio sui fattori che hanno influito sulla scelta dell'Ateneo: prestigio dell'ateneo */
L1_13B :2.   /*  Giudizio sui fattori che hanno influito sulla scelta dell'Ateneo: qualit di servizi e strutture */
L1_13C :2.   /*  Giudizio sui fattori che hanno influito sulla scelta dell'Ateneo: offerta formativa consona alle esigenze */
L1_13D :2.   /*  Giudizio sui fattori che hanno influito sulla scelta dell'Ateneo: vicinanza sede univesritaria */
L1_13E :2.   /*  Giudizio sui fattori che hanno influito sulla scelta dell'Ateneo: esperienze in contesto territoriale diverso */
L1_13F :2.   /*  Giudizio sui fattori che hanno influito sulla scelta dell'Ateneo: impossibilit legata ai costi di fare scelte diverse */
L1_14 :1.   /*  Riconoscimento dei crediti al momento dell'immatricolazione */
L1_15 :1.   /*  Frequenza della lezioni durante il corso di laurea */
L1_16 :1.   /*  Frequenza di corsi privati di preparazione agli esami durante il corso di laurea */
L1_17 :1.   /*  Partecipazione a programmi volti a promuovere la mobilit studentesca in ambito europeo o extraeuropeo */
L1_18_MFR :3.   /*  Stato estero in cui si  recato per svolgere i programmi */
L1_19 :1.   /*  Tipo di lavoro retribuito svolto durante il corso di laurea */
L1_20 :1.   /*  Iscritto in corso o fuori corso quando si  laureato */
L1_22 :3.   /*  Voto di laurea conseguito */
L1_23 :2.   /*  Motivo principale per cui ha scelto quel corso di laurea */
L1_25 :1.   /*  Si iscriverebbe allo stesso corso di laurea se dovesse scegliere oggi */
L1_26 :1.   /*  Motivo principale per cui non si iscriverebbe allo stesso corso di laurea */
L1_28 :1.   /*  Si iscriverebbe comunque di nuovo alluniversit */
L1_29 :1.   /*  Motivo principale per cui non si iscriverebbe di nuovo alluniversit */
L1_31 :1.   /*  Superamento dopo la laurea di un esame di stato per labilitazione allesercizio di unattivit professionale */
L1_32A :1.   /*  Iscrizione ad un altro corso dopo la laurea: master di primo livello */
L1_32B :1.   /*  Iscrizione ad un altro corso dopo la laurea: master universitario di secondo livello */
L1_32C :1.   /*  Iscrizione ad un altro corso dopo la laurea: laurea specialistica biennale */
L1_32D :1.   /*  Iscrizione ad un altro corso dopo la laurea: un corso di laurea  a ciclo unico di 5-6 anni */
L1_32E :1.   /*  Iscrizione ad un altro corso dopo la laurea: corso di laurea triennale */
L1_33 :1.   /*  Motivo principale dell'iscrizione ad una nuova laurea specialistica */
L1_36A :1.   /*  Attivit formative dopo la laurea: dottorato di ricerca */
L1_36B :1.   /*  Attivit formative dopo la laurea: specializzazione post-laurea */
L1_36C :1.   /*  Attivit formative dopo la laurea: master extrauniversitario */
L1_36D :1.   /*  Attivit formative dopo la laurea: borsa di studio/lavoro */
L1_36E :1.   /*  Attivit formative dopo la laurea: stage */
L1_36F :1.   /*  Attivit formative dopo la laurea: tirocinio o il praticantato */
L1_36G :1.   /*  Attivit formative dopo la laurea: corso di formazione professionale o di aggiornamento */
L1_36H :1.   /*  Attivit formative dopo la laurea: altro corso di studio o formazione */
L1_37 :1.   /*  L'attivit che sta attualmente frequentando  retribuita */
L1_38A :1.   /*  Il dottorato di ricerca  retribuito */
L1_38B :1.   /*  La specializzazione post-laurea  retribuita */
L1_38C :1.   /*  Il master extrauniversitario  retribuito */
L1_38D :1.   /*  La borsa di studio/lavoro  retribuita */
L1_38E :1.   /*  Lo stage  retribuito */
L1_38F :1.   /*  Il tirocinio o il praticantato  retribuito */
L1_38G :1.   /*  Il corso di formazione professionale o di aggiornamento  retribuito */
L1_38H :1.   /*  L'attivit di studio o formazione  retribuita */
L1_39 :1.   /*  Attivit alle quali dedica mediamente pi ore */
L2_1 :1.   /*  Situazione lavorativa */
L2_2 :1.   /*  Motivo principale per cui non lavora */
L2_4 :1.   /*  Svolgimento di pi di un'attivit lavorativa */
L2_5 :1.   /*  Qual  l'attivit principale tra lavoro e attivit formativa */
L2_6 :1.   /*  Tipo di lavoro */
L2_7 :1.   /*  Posizione lavoro autonomo */
L2_8 :1.   /*  Posizione lavoro dipendente */
L2_9 :1.   /*  Ha dipendenti */
L2_10 :1.   /*  Lavora per una Pubblica Amministrazione o privato */
L2_11 :1.   /*  Settore economico */
L2_12 :1.   /*  Dettaglio settore economico (Ateco industria) */
L2_13 :2.   /*  Dettaglio settore economico (Ateco servizi) */
PROF_MFR : $3.   /*  Codifica della professione a 2 digit */
L2_16 :2.   /*  Area tematica attivit di formazione */
L2_17 :1.   /*  Contratto di lavoro a tempo indeterminato o a termine */
L2_18 :1.   /*  iniziato lavoro con un contratto a termine o senza scadenza */
L2_19 :1.   /*  Tipo di contratto con il quale lavora */
L2_20 :1.   /*  lavoro a termine per scelta o perch non ha trovato lavoro a tempo indeterminato */
L2_21 :1.   /*  Possibilit che questo lavoro si trasformi a tempo indeterminato */
L2_22 :1.   /*  Lavora a tempo pieno o part-time */
L2_23 :1.   /*  Motivo lavoro part-time */
L2_24 :2.   /*  Numero di ore a settimana che dedica all'attivit lavorativa */
PROV_STATO_LAV_MFR : $3.   /*  Codice Provincia o Stato Estero in cui svolge l'attivit lavorativa */
reg_lav : $2.   /*  Codice Regione in cui svolge l'attivit lavorativa */
rip_lav : $1.   /*  Codice Ripartizione in cui svolge l'attivit lavorativa */
L2_29 :1.   /*  Inizio attivit principale prima o dopo il conseguimento della laurea nel 2011 */
L2_30 :1.   /*  Inizio attivit principale prima o dopo il conseguimento della laurea specialistica */
L2_31 :1.   /*  Inizio attivit principale prima o dopo il conseguimento del titolo che le ha dato accesso al corso di laurea specialistica */
L2_44 :2.   /*  Canale di accesso alla sua attuale attivit lavorativa */
L2_45 :1.   /*  Persona in particolare che lha aiutata ad iniziare la sua attivit lavorativa */
L2_46 :1.   /*  Di chi si tratta */
L2_47 :1.   /*  Modo in cui  stato aiutato */
L2_49 :1.   /*  Miglioramento della sua posizione lavorativa con il conseguimento della laurea */
L2_50 :1.   /*  Miglioramento del suo reddito da lavoro con il conseguimento della laurea */
L2_51 :1.   /*  Laurea richiesta per accedere al lavoro */
L2_52 :1.   /*  Laurea  richiesta di unarea disciplinare specifica */
L2_53 :1.   /*  Richiesta una votazione minima */
L2_54A :2.   /*  Soddisfazione: mansioni svolte */
L2_54B :2.   /*  Soddisfazione: prospettive di stabilit e di sicurezza del lavoro */
L2_54C :2.   /*  Soddisfazione: grado di autonomia/livello di responsabilit */
L2_54D :2.   /*  Soddisfazione: utilizzo delle conoscenze acquisite alluniversit */
L2_54E :2.   /*  Soddisfazione: trattamento economico */
L2_54F :2.   /*  Soddisfazione: possibilit di carriera */
L2_54G :2.   /*  Soddisfazione: possibilit di arricchimento professionale */
L2_55 :2.   /*  Livello di soddisfazione complessivo (punteggio 0-10) */
L2_56 :2.   /*  Numero di ore a settimana che dedica alle altre attivit lavorative/attivit formative */
L2_59 :1.   /*  Lavorava quando ha discusso la tesi di laurea nel 2011 */
L2_60 :1.   /*  Opportunit di lavoro dal conseguimento della laurea ad oggi */
L2_61 :1.   /*  Almeno un'opportunit di lavoro accettata */
L2_62 :1.   /*  Motivo principale per cui non ha accettato */
L2_64 :1.   /*  Tipo di lavoro con riferimento alla prima opportunit accettata */
L2_67 :2.   /*  Motivo principale per cui il lavoro  terminato */
L2_69 :1.   /*  Lavoro a un anno dal conseguimento della laurea */
L2_70 :1.   /*  Ricerca di lavoro a un anno dal conseguimento della laurea */
L2_71 :1.   /*  Tipo di attivit che svolgeva */
L2_72 :1.   /*  Luogo in cui svolgeva prevalentemente l'attivit */
L3_1 :1.   /*  Attualmente cerca lavoro */
L3_2 :1.   /*  Motivo principale per cui non cerca lavoro */
L3_3 :1.   /*  Motivo principale per cui cerca un nuovo lavoro */
L3_4A :1.   /*  Modo in cui cerca lavoro: colloqui di lavoro o selezioni presso privati */
L3_4B :1.   /*  Modo in cui cerca lavoro: prove per concorsi pubblici */
L3_4C :1.   /*  Modo in cui cerca lavoro: invio curriculum a privati o domande per partecipare a concorsi pubblici */
L3_4D :1.   /*  Modo in cui cerca lavoro: utilizzo i giornali per mettere inserzioni o rispondere ad annunci */
L3_4E :1.   /*  Modo in cui cerca lavoro: utilizzo Internet per trovare offerte/annunci di lavoro */
L3_4F :1.   /*  Modo in cui cerca lavoro: attraverso i Centri pubblici per limpiego o le Agenzie interinali */
L3_4G :1.   /*  Modo in cui cerca lavoro: parenti, amici, conoscenti, sindacati, ecc. */
L3_4H :1.   /*  Modo in cui cerca lavoro: ricerca di informazioni o risorse per avviare un'attivit */
L3_4I :1.   /*  Modo in cui cerca lavoro: altra azione */
L3_6 :1.   /*  Ultima azione concreta per cercare lavoro */
L3_7 :1.   /*  Preferenza a lavorare a tempo pieno o part-time */
L3_8 :1.   /*  Preferenza a lavorare come dipendente o autonomo */
L3_9 :1.   /*  Luogo in cui sarebbe disposto a lavorare */
L3_10 :1.   /*  Disponibilit a cambiare citt per lavorare */
L3_11 :5.   /*  Cifra mensile netta minima disposto ad accettare per un lavoro nuovo */
L3_12 :1.   /*  Disponibilit a iniziare il lavoro entro le prossime due settimane */
PROV_O_EST_RES_MFR : $3.   /*  Attualmente vive: codice provincia o estero */
reg_dom :2.   /*  Regione di attuale domicilio */
rip_dom :1.   /*  Ripartizione di attuale domicilio */
L4_11 :1.   /*  Trasferimento nel comune della sede universitaria per seguire gli studi */
L4_12 :1.   /*  Tempo impiegato dal luogo in cui abitava alla sede universitaria */
L4_13A :1.   /*  Giudizio su aspetti legati al trasferimento: lavoro pi qualificato */
L4_13B :1.   /*  Giudizio su aspetti legati al trasferimento: lavoro maggiormente retribuito */
L4_13C :1.   /*  Giudizio su aspetti legati al trasferimento: maggiori occasioni di studio e formazione scientifica */
L4_13D :1.   /*  Giudizio su aspetti legati al trasferimento: paese all'avanguardia nel settore di interesse */
L4_13E :1.   /*  Giudizio su aspetti legati al trasferimento: motivi familiari e/o personali */
L4_14 :1.   /*  Pensa di lasciare l'Italia nei prossimi 12 mesi */
L4_15 :1.   /*  Quanto a lungo pensa di rimanere in Italia */
L4_16 :3.   /*  Stato estero in cui pensa di andare */
L4_17A :1.   /*  Motivo per cui lascerebbe l'Italia: occasioni di studio e formazione scientifica */
L4_17B :1.   /*  Motivo per cui lascerebbe l'Italia: precedenti esperienze di studio o lavoro */
L4_17C :1.   /*  Motivo per cui lascerebbe l'Italia: pi opportunit di lavoro */
L4_17D :1.   /*  Motivo per cui lascerebbe l'Italia: opportunit di lavoro maggiormente qualificato */
L4_17E :1.   /*  Motivo per cui lascerebbe l'Italia: opportunit di lavoro maggiormente retribuito */
L4_17F :1.   /*  Motivo per cui lascerebbe l'Italia: paese all'avanguardia nel settore di interesse */
L4_17G :1.   /*  Motivo per cui lascerebbe l'Italia: accordi bilaterali tra Italia e Paese di destinazione */
L4_17H :1.   /*  Motivo per cui lascerebbe l'Italia: motivi familiari e/o personali */
L5_1_MFR :1.   /*  Stato civile */
L5_2 :1.   /*  Attualmente vive con famiglia di origine */
L5_3 :1.   /*  Motivo principale per cui vive con la famiglia */
L5_4 :1.   /*  Padre: titolo di studio */
L5_5 :1.   /*  Padre: condizione occupazionale */
L5_6 :1.   /*  Padre: lavoro dipendente o autonomo */
L5_7 :1.   /*  Padre: posizione lavoro autonomo */
L5_8 :1.   /*  Padre: posizione lavoro dipendente */
L5_9 :1.   /*  Madre: titolo di studio */
L5_10 :1.   /*  Madre: condizione occupazionale */
L5_11 :1.   /*  Madre: lavoro dipendente o autonomo */
L5_12 :1.   /*  Madre: posizione lavoro dipendente */
L5_13 :1.   /*  Madre: posizione lavoro autonomo */
coeff :12.10   /*  peso calibrato */
REDDITO_MFR :5.   /*  reddito mensile del lavoro principale */
REDTOT_MFR :5.   /*  reddito mensile totale */
durata_studi :2.   /*  durata studi universitari */
ANNI_IIlaurea_lavoro :2.   /*  anni intercorrenti dalla seconda laurea al lavoro attuale/attivita formativa */
mesi_laurea_lavoro :2.   /*  mesi intercorrenti dalla laurea all'attuale lavoro */
mesi_I_lavoro :2.   /*  mesi intercorrenti dalla laurea al primo lavoro/opportunit */
mesi_Iopportun_lavoro :2.   /*  mesi intercorrenti dalla prima opportunit di lavoro al lavoro attuale */
durata_lavoro_mesi :2.   /*  durata in mesi del lavoro attuale */
;
LABEL 
progr = "Progressivo nell'ambito del censimento dei laureati"
COD_UNI_MFR = "Codice ateneo"
tiplau = "Tipo di laurea"
subpop = "Tipo di percorso di studi"
gruppo = "Gruppo di laurea"
CLASSELAU_MFR = "Classe di laurea"
sesso = "Sesso"
CITT_MFR = "Cittadinanza"
L1_1 = "Tipo di diploma"
L1_2 = "Luogo conseguimento del diploma"
voto_diploma_all = "Voto di diploma conseguito all'estero o in Italia"
voto_diploma_it = "Voto di diploma (se conseguito in Italia)"
ETA_LAUREA_MFR = "Classe di et al momento del conseguimento laurea"
PROV_O_EST_PRIMA_MFR = "Provincia di residenza prima dell'iscrizione all'universit"
reg_prima = "Regione di residenza prima dell'iscrizione all'universit"
rip_prima = "Ripartizione di residenza prima dell'iscrizione all'universit"
L1_7 = "Titolo di studio che ha consentito l'accesso alla laurea specialistica biennale"
L1_8_MFR = "Sede ateneo in cui ha conseguito la laurea specialistica biennale (se conseguita in Italia)"
L1_11 = "Area disciplinare della laurea che ha consentito iscrizione alla laurea specialistica"
L1_12 = "Conseguimento di altri titoli di studio prima del 2011"
L1_13A = "Giudizio sui fattori che hanno influito sulla scelta dell'Ateneo: prestigio dell'ateneo"
L1_13B = "Giudizio sui fattori che hanno influito sulla scelta dell'Ateneo: qualit di servizi e strutture"
L1_13C = "Giudizio sui fattori che hanno influito sulla scelta dell'Ateneo: offerta formativa consona alle esigenze"
L1_13D = "Giudizio sui fattori che hanno influito sulla scelta dell'Ateneo: vicinanza sede univesritaria"
L1_13E = "Giudizio sui fattori che hanno influito sulla scelta dell'Ateneo: esperienze in contesto territoriale diverso"
L1_13F = "Giudizio sui fattori che hanno influito sulla scelta dell'Ateneo: impossibilit legata ai costi di fare scelte diverse"
L1_14 = "Riconoscimento dei crediti al momento dell'immatricolazione"
L1_15 = "Frequenza della lezioni durante il corso di laurea"
L1_16 = "Frequenza di corsi privati di preparazione agli esami durante il corso di laurea"
L1_17 = "Partecipazione a programmi volti a promuovere la mobilit studentesca in ambito europeo o extraeuropeo"
L1_18_MFR = "Stato estero in cui si  recato per svolgere i programmi"
L1_19 = "Tipo di lavoro retribuito svolto durante il corso di laurea"
L1_20 = "Iscritto in corso o fuori corso quando si  laureato"
L1_22 = "Voto di laurea conseguito"
L1_23 = "Motivo principale per cui ha scelto quel corso di laurea"
L1_25 = "Si iscriverebbe allo stesso corso di laurea se dovesse scegliere oggi"
L1_26 = "Motivo principale per cui non si iscriverebbe allo stesso corso di laurea"
L1_28 = "Si iscriverebbe comunque di nuovo alluniversit"
L1_29 = "Motivo principale per cui non si iscriverebbe di nuovo alluniversit"
L1_31 = "Superamento dopo la laurea di un esame di stato per labilitazione allesercizio di unattivit professionale"
L1_32A = "Iscrizione ad un altro corso dopo la laurea: master di primo livello"
L1_32B = "Iscrizione ad un altro corso dopo la laurea: master universitario di secondo livello"
L1_32C = "Iscrizione ad un altro corso dopo la laurea: laurea specialistica biennale"
L1_32D = "Iscrizione ad un altro corso dopo la laurea: un corso di laurea  a ciclo unico di 5-6 anni"
L1_32E = "Iscrizione ad un altro corso dopo la laurea: corso di laurea triennale"
L1_33 = "Motivo principale dell'iscrizione ad una nuova laurea specialistica"
L1_36A = "Attivit formative dopo la laurea: dottorato di ricerca"
L1_36B = "Attivit formative dopo la laurea: specializzazione post-laurea"
L1_36C = "Attivit formative dopo la laurea: master extrauniversitario"
L1_36D = "Attivit formative dopo la laurea: borsa di studio/lavoro"
L1_36E = "Attivit formative dopo la laurea: stage"
L1_36F = "Attivit formative dopo la laurea: tirocinio o il praticantato"
L1_36G = "Attivit formative dopo la laurea: corso di formazione professionale o di aggiornamento"
L1_36H = "Attivit formative dopo la laurea: altro corso di studio o formazione"
L1_37 = "L'attivit che sta attualmente frequentando  retribuita"
L1_38A = "Il dottorato di ricerca  retribuito"
L1_38B = "La specializzazione post-laurea  retribuita"
L1_38C = "Il master extrauniversitario  retribuito"
L1_38D = "La borsa di studio/lavoro  retribuita"
L1_38E = "Lo stage  retribuito"
L1_38F = "Il tirocinio o il praticantato  retribuito"
L1_38G = "Il corso di formazione professionale o di aggiornamento  retribuito"
L1_38H = "L'attivit di studio o formazione  retribuita"
L1_39 = "Attivit alle quali dedica mediamente pi ore"
L2_1 = "Situazione lavorativa"
L2_2 = "Motivo principale per cui non lavora"
L2_4 = "Svolgimento di pi di un'attivit lavorativa"
L2_5 = "Qual  l'attivit principale tra lavoro e attivit formativa"
L2_6 = "Tipo di lavoro"
L2_7 = "Posizione lavoro autonomo"
L2_8 = "Posizione lavoro dipendente"
L2_9 = "Ha dipendenti"
L2_10 = "Lavora per una Pubblica Amministrazione o privato"
L2_11 = "Settore economico"
L2_12 = "Dettaglio settore economico (Ateco industria)"
L2_13 = "Dettaglio settore economico (Ateco servizi)"
PROF_MFR = "Codifica della professione a 2 digit"
L2_16 = "Area tematica attivit di formazione"
L2_17 = "Contratto di lavoro a tempo indeterminato o a termine"
L2_18 = "iniziato lavoro con un contratto a termine o senza scadenza"
L2_19 = "Tipo di contratto con il quale lavora"
L2_20 = "lavoro a termine per scelta o perch non ha trovato lavoro a tempo indeterminato"
L2_21 = "Possibilit che questo lavoro si trasformi a tempo indeterminato"
L2_22 = "Lavora a tempo pieno o part-time"
L2_23 = "Motivo lavoro part-time"
L2_24 = "Numero di ore a settimana che dedica all'attivit lavorativa"
PROV_STATO_LAV_MFR = "Codice Provincia o Stato Estero in cui svolge l'attivit lavorativa"
reg_lav = "Codice Regione in cui svolge l'attivit lavorativa"
rip_lav = "Codice Ripartizione in cui svolge l'attivit lavorativa"
L2_29 = "Inizio attivit principale prima o dopo il conseguimento della laurea nel 2011"
L2_30 = "Inizio attivit principale prima o dopo il conseguimento della laurea specialistica"
L2_31 = "Inizio attivit principale prima o dopo il conseguimento del titolo che le ha dato accesso al corso di laurea specialistica"
L2_44 = "Canale di accesso alla sua attuale attivit lavorativa"
L2_45 = "Persona in particolare che lha aiutata ad iniziare la sua attivit lavorativa"
L2_46 = "Di chi si tratta"
L2_47 = "Modo in cui  stato aiutato"
L2_49 = "Miglioramento della sua posizione lavorativa con il conseguimento della laurea"
L2_50 = "Miglioramento del suo reddito da lavoro con il conseguimento della laurea"
L2_51 = "Laurea richiesta per accedere al lavoro"
L2_52 = "Laurea  richiesta di unarea disciplinare specifica"
L2_53 = "Richiesta una votazione minima"
L2_54A = "Soddisfazione: mansioni svolte"
L2_54B = "Soddisfazione: prospettive di stabilit e di sicurezza del lavoro"
L2_54C = "Soddisfazione: grado di autonomia/livello di responsabilit"
L2_54D = "Soddisfazione: utilizzo delle conoscenze acquisite alluniversit"
L2_54E = "Soddisfazione: trattamento economico"
L2_54F = "Soddisfazione: possibilit di carriera"
L2_54G = "Soddisfazione: possibilit di arricchimento professionale"
L2_55 = "Livello di soddisfazione complessivo (punteggio 0-10)"
L2_56 = "Numero di ore a settimana che dedica alle altre attivit lavorative/attivit formative"
L2_59 = "Lavorava quando ha discusso la tesi di laurea nel 2011"
L2_60 = "Opportunit di lavoro dal conseguimento della laurea ad oggi"
L2_61 = "Almeno un'opportunit di lavoro accettata"
L2_62 = "Motivo principale per cui non ha accettato"
L2_64 = "Tipo di lavoro con riferimento alla prima opportunit accettata"
L2_67 = "Motivo principale per cui il lavoro  terminato"
L2_69 = "Lavoro a un anno dal conseguimento della laurea"
L2_70 = "Ricerca di lavoro a un anno dal conseguimento della laurea"
L2_71 = "Tipo di attivit che svolgeva"
L2_72 = "Luogo in cui svolgeva prevalentemente l'attivit"
L3_1 = "Attualmente cerca lavoro"
L3_2 = "Motivo principale per cui non cerca lavoro"
L3_3 = "Motivo principale per cui cerca un nuovo lavoro"
L3_4A = "Modo in cui cerca lavoro: colloqui di lavoro o selezioni presso privati"
L3_4B = "Modo in cui cerca lavoro: prove per concorsi pubblici"
L3_4C = "Modo in cui cerca lavoro: invio curriculum a privati o domande per partecipare a concorsi pubblici"
L3_4D = "Modo in cui cerca lavoro: utilizzo i giornali per mettere inserzioni o rispondere ad annunci"
L3_4E = "Modo in cui cerca lavoro: utilizzo Internet per trovare offerte/annunci di lavoro"
L3_4F = "Modo in cui cerca lavoro: attraverso i Centri pubblici per limpiego o le Agenzie interinali"
L3_4G = "Modo in cui cerca lavoro: parenti, amici, conoscenti, sindacati, ecc."
L3_4H = "Modo in cui cerca lavoro: ricerca di informazioni o risorse per avviare un'attivit"
L3_4I = "Modo in cui cerca lavoro: altra azione"
L3_6 = "Ultima azione concreta per cercare lavoro"
L3_7 = "Preferenza a lavorare a tempo pieno o part-time"
L3_8 = "Preferenza a lavorare come dipendente o autonomo"
L3_9 = "Luogo in cui sarebbe disposto a lavorare"
L3_10 = "Disponibilit a cambiare citt per lavorare"
L3_11 = "Cifra mensile netta minima disposto ad accettare per un lavoro nuovo"
L3_12 = "Disponibilit a iniziare il lavoro entro le prossime due settimane"
PROV_O_EST_RES_MFR = "Attualmente vive: codice provincia o estero"
reg_dom = "Regione di attuale domicilio"
rip_dom = "Ripartizione di attuale domicilio"
L4_11 = "Trasferimento nel comune della sede universitaria per seguire gli studi"
L4_12 = "Tempo impiegato dal luogo in cui abitava alla sede universitaria"
L4_13A = "Giudizio su aspetti legati al trasferimento: lavoro pi qualificato"
L4_13B = "Giudizio su aspetti legati al trasferimento: lavoro maggiormente retribuito"
L4_13C = "Giudizio su aspetti legati al trasferimento: maggiori occasioni di studio e formazione scientifica"
L4_13D = "Giudizio su aspetti legati al trasferimento: paese all'avanguardia nel settore di interesse"
L4_13E = "Giudizio su aspetti legati al trasferimento: motivi familiari e/o personali"
L4_14 = "Pensa di lasciare l'Italia nei prossimi 12 mesi"
L4_15 = "Quanto a lungo pensa di rimanere in Italia"
L4_16 = "Stato estero in cui pensa di andare"
L4_17A = "Motivo per cui lascerebbe l'Italia: occasioni di studio e formazione scientifica"
L4_17B = "Motivo per cui lascerebbe l'Italia: precedenti esperienze di studio o lavoro"
L4_17C = "Motivo per cui lascerebbe l'Italia: pi opportunit di lavoro"
L4_17D = "Motivo per cui lascerebbe l'Italia: opportunit di lavoro maggiormente qualificato"
L4_17E = "Motivo per cui lascerebbe l'Italia: opportunit di lavoro maggiormente retribuito"
L4_17F = "Motivo per cui lascerebbe l'Italia: paese all'avanguardia nel settore di interesse"
L4_17G = "Motivo per cui lascerebbe l'Italia: accordi bilaterali tra Italia e Paese di destinazione"
L4_17H = "Motivo per cui lascerebbe l'Italia: motivi familiari e/o personali"
L5_1_MFR = "Stato civile"
L5_2 = "Attualmente vive con famiglia di origine"
L5_3 = "Motivo principale per cui vive con la famiglia"
L5_4 = "Padre: titolo di studio"
L5_5 = "Padre: condizione occupazionale"
L5_6 = "Padre: lavoro dipendente o autonomo"
L5_7 = "Padre: posizione lavoro autonomo"
L5_8 = "Padre: posizione lavoro dipendente"
L5_9 = "Madre: titolo di studio"
L5_10 = "Madre: condizione occupazionale"
L5_11 = "Madre: lavoro dipendente o autonomo"
L5_12 = "Madre: posizione lavoro dipendente"
L5_13 = "Madre: posizione lavoro autonomo"
coeff = "peso calibrato"
REDDITO_MFR = "reddito mensile del lavoro principale"
REDTOT_MFR = "reddito mensile totale"
durata_studi = "durata studi universitari"
ANNI_IIlaurea_lavoro = "anni intercorrenti dalla seconda laurea al lavoro attuale/attivita formativa"
mesi_laurea_lavoro = "mesi intercorrenti dalla laurea all'attuale lavoro"
mesi_I_lavoro = "mesi intercorrenti dalla laurea al primo lavoro/opportunit"
mesi_Iopportun_lavoro = "mesi intercorrenti dalla prima opportunit di lavoro al lavoro attuale"
durata_lavoro_mesi = "durata in mesi del lavoro attuale"
;
RUN;
PROC FORMAT;
VALUE $COD1F /* COD_UNI_MFR */
"00101" = "Torino - Universit degli studi"
"00102" = "Torino - Politecnico"
"00201" = "Vercelli - Universit degli studi del Piemonte orientale A. Avogadro"
"00701" = "Aosta - Universit degli studi"
"01001" = "Genova - Universit degli studi"
"01201" = "Castellanza - Universit Carlo Cattaneo (LIUC)"
"01202" = "Varese - Universit dell'Insubria"
"01301" = "Novedrate (CO) - Universit telematica e-Campus"
"01501" = "Milano - Universit degli studi"
"01502" = "Milano - Politecnico"
"01503" = "Milano - Universit commerciale Luigi Bocconi"
"01504" = "Milano - Universit Cattolica del Sacro Cuore"
"01505" = "Milano - Libera Universit di Lingue e Comunicazione (IULM)"
"01508" = "Milano - Universit Vita-Salute San Raffaele"
"01509" = "Milano-Bicocca - Universit degli studi"
"01601" = "Bergamo - Universit degli studi"
"01701" = "Brescia - Universit degli studi"
"01801" = "Pavia - Universit degli studi"
"01802" = "Pavia - Istituto Universitario di Studi Superiori"
"02101" = "Bolzano - Libera Universit"
"02201" = "Trento - Universit degli studi"
"02301" = "Verona - Universit degli studi"
"02701" = "Venezia - Universit degli studi C Foscari"
"02702" = "Venezia - Istituto Universitario di Architettura Iuav"
"02801" = "Padova - Universit degli studi"
"03001" = "Udine - Universit degli studi"
"03201" = "Trieste - Universit degli studi"
"03202" = "Trieste - Scuola Internazionale Superiore di Studi Avanzati"
"03401" = "Parma - Universit degli studi"
"03601" = "Reggio Emilia - Sede dell'Universit di Modena e Reggio Emilia"
"03701" = "Bologna - Universit degli studi"
"03801" = "Ferrara - Universit degli studi"
"04101" = "Urbino - Universit degli studi"
"04201" = "Ancona - Universit Politecnica delle Marche"
"04301" = "Macerata - Universit degli studi"
"04302" = "Camerino - Universit degli studi"
"04601" = "Lucca - Scuola IMT Alti Studi"
"04801" = "Firenze - Universit degli studi"
"04803" = "Firenze - Istituto Italiano di Scienze Umane"
"05001" = "Pisa - Universit degli studi"
"05002" = "Pisa - Scuola Normale Superiore"
"05003" = "Pisa - Scuola Superiore di Studi Universitari e Perfezionamento S. Anna"
"05201" = "Siena - Universit degli studi"
"05202" = "Siena - Universit per stranieri"
"05401" = "Perugia - Universit degli studi"
"05403" = "Perugia - Universit per stranieri"
"05601" = "Viterbo - Universit della Tuscia"
"05801" = "Roma - Universit degli studi La Sapienza"
"05802" = "Roma - Universit degli studi di Tor Vergata"
"05803" = "Roma - Libera Universit Maria SS.Assunta (LUMSA)"
"05805" = "Roma - Libera Universit internazionale degli studi sociali Guido Carli (LUISS)"
"05806" = "Roma - Universit degli studi del Foro Italico"
"05807" = "Roma - Universit degli studi Roma Tre"
"05808" = "Roma - Universit Campus Bio-Medico"
"05809" = "Roma - Libera Universit degli Studi Per l'Innovazione e le Organizzazioni (ex Libera Universit San Pio V di Roma)"
"05810" = "Roma - Universit telematica Guglielmo Marconi"
"05814" = "Roma - Universit telematica Niccol Cusano"
"05816" = "Roma - Universit telematica Unitelma Sapienza"
"06001" = "Cassino - Universit degli studi"
"06201" = "Benevento - Universit degli studi del Sannio"
"06202" = "Benevento - Universita telematica Giustino Fortunato"
"06301" = "Napoli - Universit degli studi Federico II"
"06302" = "Napoli - Universit degli studi Parthenope"
"06303" = "Napoli - Universit degli studi L' Orientale"
"06304" = "Napoli - Istituto Universitario Suor Orsola Benincasa"
"06306" = "Napoli - Seconda Universit degli studi"
"06307" = "Napoli - Universita telematica Pegaso"
"06501" = "Salerno - Universit degli studi"
"06601" = "LAquila - Universit degli studi"
"06701" = "Teramo - Universit degli studi"
"06901" = "Chieti - Universit degli studi Gabriele DAnnunzio"
"07001" = "Campobasso - Universit degli studi del Molise"
"07101" = "Foggia - Universit degli studi"
"07201" = "Bari - Universit degli studi"
"07202" = "Bari - Politecnico"
"07501" = "Lecce - Universit del Salento"
"07601" = "Potenza - Universit degli studi della Basilicata"
"07801" = "Arcavacata di Rende - Universit degli studi della Calabria"
"07901" = "Catanzaro - Universit degli studi Magna Grecia"
"08001" = "Reggio Calabria - Universit degli studi Mediterranea"
"08201" = "Palermo - Universit degli studi"
"08301" = "Messina - Universit degli studi"
"08601" = "Enna - Universit degli studi KORE"
"08701" = "Catania - Universit degli studi"
"09001" = "Sassari - Universit degli studi"
"09201" = "Cagliari - Universit degli studi"
"99999" = "Altro ateneo"
;
VALUE tip2F /* tiplau */
1= "A ciclo unico/vecchio ordinamento"
2= "Specialistica"
3= "Triennale"
;
VALUE sub3F /* subpop */
0= "Triennali che prima del 2011 hanno conseguito una laurea specialistica o ciclo unico"
1= "Triennali che prima del 2011 non hanno conseguito nessuna laurea specialistica o ciclo unico e dopo il 2011 non si sono iscritti o non hanno conseguito alcuna laurea lunga"
2= "Triennali che prima del 2011 non hanno conseguito nessuna laurea specialistica o ciclo unico e dopo il 2011 hanno conseguito una laurea lunga"
3= "Triennali che prima del 2011 non hanno conseguito nessuna laurea specialistica o ciclo unico e dopo il 2011 si sono iscritti ma non hanno conseguito una laurea lunga"
4= "Triennali che prima del 2011 non hanno conseguito nessuna laurea specialistica o ciclo unico e dopo il 2011 hanno interrotto una laurea lunga"
5= "Lunghi che prima del 2011 non hanno conseguito nessuna laurea specialistica o ciclo unico e dopo il 2011 non si sono iscritti o non hanno conseguito dottorato o specializzazione"
6= "Lunghi che prima del 2011 non hanno conseguito nessuna laurea specialistica o ciclo unico e dopo il 2011 hanno conseguito un dottorato o una specializzazione"
7= "Lunghi che prima del 2011 non hanno conseguito nessuna laurea specialistica o ciclo unico e dopo il 2011 si iscrivono a un dottorato o una specializzazione"
8= "Lunghi che prima del 2011 non hanno conseguito nessuna laurea specialistica o ciclo unico e dopo il 2011  hanno interrotto un dottorato o una specializzazione"
9= "Lunghi che prima del 2011 hanno conseguito una laurea specialistica o ciclo unico"
;
VALUE gru4F /* gruppo */
1= "Scientifico"
2= "Chimico-farmaceutico"
3= "Geo-biologico"
4= "Medico"
5= "Ingegneria"
6= "Architettura"
7= "Agrario"
8= "Economico-statistico"
9= "Politico-sociale"
10= "Giuridico"
11= "Letterario"
12= "Linguistico"
13= "Insegnamento"
14= "Psicologico"
15= "Educazione fisica"
16= "Difesa e sicurezza"
;
VALUE $CLA5F /* CLASSELAU_MFR */
"L01" = "Biotecnologie"
"L02" = "Scienze dei servizi giuridici"
"L03" = "Scienze della mediazione linguistica"
"L04" = "Scienze dell'architettura e dell'ingegneria edile"
"L05" = "Lettere"
"L06" = "Scienze del servizio sociale"
"L07" = "Urbanistica e scienze della pianificazione territoriale e ambientale"
"L08" = "Ingegneria civile e ambientale"
"L09" = "Ingegneria dell'informazione"
"L10" = "Ingegneria industriale"
"L11" = "Lingue e culture moderne"
"L12" = "Scienze biologiche"
"L13" = "Scienze dei beni culturali"
"L14" = "Scienze della comunicazione"
"L15" = "Scienze politiche e delle relazioni internazionali"
"L16" = "Scienze della Terra"
"L17" = "Scienze dell'economia e della gestione aziendale"
"L18" = "Scienze dell'educazione e della formazione"
"L19" = "Scienze dell'amministrazione"
"L20" = "Scienze e tecnologie agrarie, agroalimentari e forestali"
"L21" = "Scienze e tecnologie chimiche"
"L22" = "Scienze e tecnologie della navigazione marittima e aerea"
"L23" = "Scienze e tecnologie delle arti figurative, della musica, dello spettacolo e della moda"
"L24" = "Scienze e tecnologie farmaceutiche"
"L25" = "Scienze e tecnologie fisiche"
"L26" = "Scienze e tecnologie informatiche"
"L27" = "Scienze e tecnologie per l'ambiente e la natura"
"L28" = "Scienze economiche"
"L29" = "Filosofia"
"L30" = "Scienze geografiche"
"L31" = "Scienze giuridiche"
"L32" = "Scienze matematiche"
"L33" = "Scienze delle attivit motorie e sportive"
"L34" = "Scienze e tecniche psicologiche"
"L35" = "Scienze sociali per la cooperazione, lo sviluppo e la pace"
"L36" = "Scienze sociologiche"
"L37" = "Scienze statistiche"
"L38" = "Scienze storiche"
"L39" = "Scienze del turismo"
"L40" = "Scienze e tecnologie zootecniche e delle produzioni animali"
"L41" = "Tecnologie per la conservazione e il restauro dei beni culturali"
"L42" = "Disegno industriale"
"S01" = "Fisica- Scienze dell'universo"
"S02" = "Informatica- Informatica per le discipline umanistiche"
"S03" = "Matematica"
"S04" = "Altre classi delle lauree specialistiche del gruppo scientifico"
"S05" = "Scienze chimiche- Scienze e tecnologie della chimica industriale"
"S06" = "Biologia"
"S07" = "Biotecnologie mediche, veterinarie e farmaceutiche"
"S08" = "Biotecnologie industriali- Biotecnologie agrarie"
"S09" = "Altre classi delle lauree specialistiche del gruppo geo-biologico"
"S10" = "Classe delle lauree specialistiche nelle scienze infermieristiche e ostetriche"
"S11" = "Classe delle lauree specialistiche nelle scienze delle professioni sanitarie della riabilitazione"
"S12" = "Altre classi delle lauree specialistiche del gruppo medico"
"S13" = "Ingegneria gestionale"
"S14" = "Ingegneria informatica"
"S15" = "Ingegneria meccanica"
"S16" = "Ingegneria elettronica- Ingegneria elettrica"
"S17" = "Ingegneria delle telecomunicazioni"
"S18" = "Ingegneria civile"
"S19" = "Ingegneria per l'ambiente e il territorio"
"S20" = "Ingegneria biomedica"
"S21" = "Ingegneria aerospaziale e astronautica"
"S22" = "Altre classi delle lauree specialistiche del gruppo ingegneria"
"S23" = "Architettura e ingegneria edile"
"S24" = "Altre classi delle lauree specialistiche del gruppo architettura"
"S25" = "Scienze e tecnologie agrarie- Scienze e tecnologie agroalimentari"
"S26" = "Scienze e gestione delle risorse rurali e forestali- Scienze e tecnologie agrozootecniche"
"S27" = "Scienze economico-aziendali"
"S28" = "Scienze dell'economia"
"S29" = "Statistica per la ricerca sperimentale- Statistica economica, finanziaria ed attuariale- Statistica demografica e sociale- Metodi per l'analisi valutativa dei sistemi complessi"
"S30" = "Altre classi delle lauree specialistiche del gruppo economico-statistico"
"S31" = "Relazioni internazionali"
"S32" = "Programmazione e gestione delle politiche e dei servizi sociali"
"S33" = "Editoria, comunicazione multimediale e giornalismo"
"S34" = "Scienze della comunicazione sociale e istituzionale- Pubblicit e comunicazione d'impresa"
"S36" = "Scienze delle pubbliche amministrazioni"
"S37" = "Scienze della politica"
"S38" = "Sociologia"
"S39" = "Teoria della comunicazione- Tecniche e metodi per la societ dell'informazione"
"S40" = "Altre classi delle lauree specialistiche del gruppo politico-sociale"
"S41" = "Giurisprudenza- Teoria e tecniche della normazione e dell'informazione giuridica"
"S42" = "Lingua e cultura italiana- Filologia moderna- Filologia e letterature dell'antichit"
"S43" = "Scienze dello spettacolo e della produzione multimediale"
"S44" = "Storia dell'arte"
"S45" = "Storia della filosofia- Filosofia teoretica, morale, politica ed estetica- Filosofia e storia della scienza"
"S46" = "Storia moderna- Storia medievale- Storia contemporanea- Storia antica"
"S47" = "Altre classi delle lauree specialistiche del gruppo letterario"
"S48" = "Lingue straniere per la comunicazione internazionale"
"S49" = "Lingue e letterature moderne euroamericane"
"S50" = "Altre classi delle lauree specialistiche del gruppo linguistico"
"S51" = "Scienze pedagogiche"
"S52" = "Scienze dell'educazione degli adulti e della formazione continua- Programmazione e gestione dei servizi educativi e formativi"
"S53" = "Psicologia- Scienze cognitive"
"S54" = "Scienze e tecnica dello sport- Scienze e tecniche delle attivit motorie preventive e adattative- Organizzazione e gestione dei servizi per lo sport e le attivit motorie"
"S55" = "Scienze della difesa e della sicurezza"
"S56" = "Scienze della natura"
"U01" = "Matematica"
"U02" = "Fisica"
"U03" = "Scienze dell informazione"
"U05" = "Chimica industriale"
"U07" = "Farmacia"
"U08" = "Chimica e tecnologia farmaceutiche"
"U09" = "Scienze geologiche"
"U10" = "Scienze naturali"
"U11" = "Scienze biologiche"
"U13" = "Medicina e chirurgia"
"U15" = "Ingegneria meccanica"
"U16" = "Ingegneria elettrotecnica"
"U20" = "Ingegneria edile"
"U21" = "Ingegneria informatica"
"U23" = "Ingegneria gestionale"
"U24" = "Ingegneria per ambiente e il territorio"
"U25" = "Ingegneria nucleare"
"U26" = "Architettura"
"U27" = "Storia e conservazione dei beni architettonici e ambientali"
"U29" = "Scienze forestali ed ambientali"
"U30" = "Medicina veterinaria"
"U32" = "Scienze e tecnologie delle produzioni animali"
"U34" = "Economia e commercio"
"U39" = "Economia aziendale"
"U43" = "Statistica e informatica per azienda"
"U44" = "Scienze politiche"
"U45" = "Sociologia"
"U47" = "Scienze della comunicazione"
"U48" = "Giurisprudenza"
"U50" = "Materie letterarie"
"U51" = "Filosofia"
"U52" = "Musicologia"
"U54" = "Storia e conservazione dei beni culturali"
"U55" = "Studi comparatistici"
"U57" = "Lingue e letterature straniere"
"U61" = "Scienze dell educazione"
"U62" = "Psicologia"
"U63" = "Scienze ambientali"
"U64" = "Odontoiatria e protesi dentaria"
"U65" = "Servizio sociale"
"U66" = "Scienze strategiche"
"U67" = "Traduzione ed interpretazione"
"U68" = "Scienze motorie"
"LDS1" = "Scienze della difesa e della sicurezza"
"LSNT1" = "Professioni sanitarie, infermieristiiche e professione sanitaria ostetrica"
"LSNT2" = "Professioni sanitarie della riabilitazione"
"LSNT3" = "Professioni sanitarie tecniche"
"LSNT4" = "Professioni sanitarie della prevenzione"
;
VALUE ses6F /* sesso */
1= "Uomo"
2= "Donna"
;
VALUE CIT7F /* CITT_MFR */
0= "Estera / apolide"
1= "Italiana"
;
VALUE L1_8F /* L1_1 */
1= "Liceo classico"
2= "Liceo scientifico"
3= "Liceo linguistico"
4= "Liceo socio-psico-pedagogico (ex Istruzione magistrale)"
5= "Liceo artistico e istituto d'arte"
6= "Istituto tecnico (geometra, industriale, commerciale, nautico, per il turismo, agrario ecc.)"
7= "Istituto professionale (industriale, commerciale, agrario, femminile ecc.)"
8= "Scuola straniera non classificabile nelle precedenti modalit"
;
VALUE L1_9F /* L1_2 */
1= "In Italia"
2= "All'estero"
;
VALUE vot10F /* voto_diploma_all */
1= "Sufficiente [60-75]"
2= "Buono [76-95]"
3= "Ottimo [96-101]"
;
VALUE ETA12F /* ETA_LAUREA_MFR */
1= "Et alla laurea minore o uguale a 22 anni"
2= "Et alla laurea tra 23 e 24 anni"
3= "Et alla laurea tra 25 e 29 anni"
4= "Et alla laurea maggiore o uguale a 30 anni"
;
VALUE $PRO13F /* PROV_O_EST_PRIMA_MFR */
"001" = "Torino"
"002" = "Vercelli"
"003" = "Novara"
"004" = "Cuneo"
"005" = "Asti"
"006" = "Alessandria"
"007" = "Valle d'Aosta/Valle d'Aoste"
"008" = "Imperia"
"009" = "Savona"
"010" = "Genova"
"011" = "La Spezia"
"012" = "Varese"
"013" = "Como"
"014" = "Sondrio"
"015" = "Milano"
"016" = "Bergamo"
"017" = "Brescia"
"018" = "Pavia"
"019" = "Cremona"
"020" = "Mantova"
"021" = "Bolzano/Bozen"
"022" = "Trento"
"023" = "Verona"
"024" = "Vicenza"
"025" = "Belluno"
"026" = "Treviso"
"027" = "Venezia"
"028" = "Padova"
"029" = "Rovigo"
"030" = "Udine"
"031" = "Gorizia"
"032" = "Trieste"
"033" = "Piacenza"
"034" = "Parma"
"035" = "Reggio nell'Emilia"
"036" = "Modena"
"037" = "Bologna"
"038" = "Ferrara"
"039" = "Ravenna"
"040" = "Forl-Cesena"
"041" = "Pesaro e Urbino"
"042" = "Ancona"
"043" = "Macerata"
"044" = "Ascoli Piceno"
"045" = "Massa-Carrara"
"046" = "Lucca"
"047" = "Pistoia"
"048" = "Firenze"
"049" = "Livorno"
"050" = "Pisa"
"051" = "Arezzo"
"052" = "Siena"
"053" = "Grosseto"
"054" = "Perugia"
"055" = "Terni"
"056" = "Viterbo"
"057" = "Rieti"
"058" = "Roma"
"059" = "Latina"
"060" = "Frosinone"
"061" = "Caserta"
"062" = "Benevento"
"063" = "Napoli"
"064" = "Avellino"
"065" = "Salerno"
"066" = "L'Aquila"
"067" = "Teramo"
"068" = "Pescara"
"069" = "Chieti"
"070" = "Campobasso"
"071" = "Foggia"
"072" = "Bari"
"073" = "Taranto"
"074" = "Brindisi"
"075" = "Lecce"
"076" = "Potenza"
"077" = "Matera"
"078" = "Cosenza"
"079" = "Catanzaro"
"080" = "Reggio di Calabria"
"081" = "Trapani"
"082" = "Palermo"
"083" = "Messina"
"084" = "Agrigento"
"085" = "Caltanissetta"
"086" = "Enna"
"087" = "Catania"
"088" = "Ragusa"
"089" = "Siracusa"
"090" = "Sassari"
"091" = "Nuoro"
"092" = "Cagliari"
"093" = "Pordenone"
"094" = "Isernia"
"095" = "Oristano"
"096" = "Biella"
"097" = "Lecco"
"098" = "Lodi"
"099" = "Rimini"
"100" = "Prato"
"101" = "Crotone"
"102" = "Vibo Valentia"
"103" = "Verbano-Cusio-Ossola"
"104" = "Olbia-Tempio"
"105" = "Ogliastra"
"106" = "Medio Campidano"
"107" = "Carbonia-Iglesias"
"108" = "Monza e della Brianza"
"109" = "Fermo"
"110" = "Barletta-Andria-Trani"
"999" = "Estero"
;
VALUE $reg14F /* reg_prima */
"1" = "Piemonte"
"2" = "Valle d'Aosta"
"3" = "Lombardia"
"4" = "Trentino-Alto Adige"
"5" = "Veneto"
"6" = "Friuli-Venezia Giulia"
"7" = "Liguria"
"8" = "Emilia-Romagna"
"9" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
"99" = "Estero"
;
VALUE $rip15F /* rip_prima */
"1" = "Nord-ovest"
"2" = "Nord-est"
"3" = "Centro"
"4" = "Sud"
"5" = "Isole"
"9" = "Estero"
;
VALUE L1_16F /* L1_7 */
1= "Una laurea triennale"
2= "Unaltra laurea specialistica, una laurea a ciclo unico (5-6 anni) o del vecchio ordinamento"
3= "Un diploma universitario o scuola diretta a fini speciali"
4= "Un altro titolo universitario (AFAM, Scuola Mediatori Linguistici ecc) "
5= "Un titolo conseguito allestero (universitario o non universitario)"
;
VALUE L1_17F /* L1_8_MFR */
101001= "Torino - Universit degli studi"
102001= "Torino - Politecnico"
201002= "Vercelli - Universit degli studi del Piemonte orientale A. Avogadro"
701007= "Aosta - Universit degli studi"
1001010= "Genova - Universit degli studi"
1201012= "Castellanza - Universit Carlo Cattaneo (LIUC)"
1202012= "Varese - Universit dell' Insubria"
1301013= "Novedrate (CO) - Universit telematica e-Campus"
1501015= "Milano - Universit degli studi"
1502015= "Milano - Politecnico"
1503015= "Milano - Universit commerciale Luigi Bocconi"
1504015= "Milano - Universit Cattolica del Sacro Cuore"
1505015= "Milano - Libera Universit di Lingue e Comunicazione (IULM)"
1508015= "Milano - Universit Vita-Salute San Raffaele"
1509015= "Milano-Bicocca - Universit degli studi"
1601016= "Bergamo - Universit degli studi"
1701017= "Brescia - Universit degli studi"
1801018= "Pavia - Universit degli studi"
1802018= "Pavia - Istituto Universitario di Studi Superiori"
2101021= "Bolzano - Libera Universit"
2201022= "Trento - Universit degli studi"
2301023= "Verona - Universit degli studi"
2701027= "Venezia - Universit degli studi C Foscari"
2702027= "Venezia - Istituto Universitario di Architettura Iuav"
2801028= "Padova - Universit degli studi"
3001030= "Udine - Universit degli studi"
3201032= "Trieste - Universit degli studi"
3202032= "Trieste - Scuola Internazionale Superiore di Studi Avanzati"
3401034= "Parma - Universit degli studi"
3601035= "Reggio Emilia - Sede dell'Universit di Modena e Reggio Emilia"
3701037= "Bologna - Universit degli studi"
3801038= "Ferrara - Universit degli studi"
4101041= "Urbino - Universit degli studi"
4201042= "Ancona - Universit Politecnica delle Marche"
4301043= "Macerata - Universit degli studi"
4302043= "Camerino - Universit degli studi"
4601046= "Lucca - Scuola IMT Alti Studi"
4801048= "Firenze - Universit degli studi"
4803048= "Firenze - Istituto Italiano di Scienze Umane"
5001050= "Pisa - Universit degli studi"
5002050= "Pisa - Scuola Normale Superiore"
5003050= "Pisa - Scuola Superiore di Studi Universitari e Perfezionamento S. Anna"
5201052= "Siena - Universit degli studi"
5202052= "Siena - Universit per stranieri"
5401054= "Perugia - Universit degli studi"
5403054= "Perugia - Universit per stranieri"
5601056= "Viterbo - Universit della Tuscia"
5801058= "Roma - Universit degli studi La Sapienza"
5802058= "Roma - Universit degli studi di Tor Vergata"
5803058= "Roma - Libera Universit Maria SS.Assunta (LUMSA)"
5805058= "Roma - Libera Universit internazionale degli studi sociali Guido Carli (LUISS)"
5806058= "Roma - Universit degli studi del Foro Italico"
5807058= "Roma - Universit degli studi Roma Tre"
5808058= "Roma - Universit Campus Bio-Medico"
5809058= "Roma - Libera Universit degli Studi Per l'Innovazione e le Organizzazioni (ex Libera Universit San Pio V di Roma)"
5810058= "Roma - Universit telematica Guglielmo Marconi"
5814058= "Roma - Universit telematica Niccol Cusano"
5816058= "Roma - Universit telematica Unitelma Sapienza"
6001060= "Cassino - Universit degli studi"
6201062= "Benevento - Universit degli studi del Sannio"
6202062= "Benevento - Universita telematica Giustino Fortunato"
6301063= "Napoli - Universit degli studi Federico II"
6302063= "Napoli - Universit degli studi Parthenope"
6303063= "Napoli - Universit degli studi L' Orientale"
6304063= "Napoli - Istituto Universitario Suor Orsola Benincasa"
6306063= "Napoli - Seconda Universit degli studi"
6307063= "Napoli - Universita telematica Pegaso"
6501065= "Salerno - Universit degli studi"
6601066= "LAquila - Universit degli studi"
6701067= "Teramo - Universit degli studi"
6901069= "Chieti - Universit degli studi Gabriele DAnnunzio"
7001070= "Campobasso - Universit degli studi del Molise"
7101071= "Foggia - Universit degli studi"
7201072= "Bari - Universit degli studi"
7202072= "Bari - Politecnico"
7501075= "Lecce - Universit del Salento"
7601076= "Potenza - Universit degli studi della Basilicata"
7801078= "Arcavacata di Rende - Universit degli studi della Calabria"
7901079= "Catanzaro - Universit degli studi Magna Grecia"
8001080= "Reggio Calabria - Universit degli studi Mediterranea"
8201082= "Palermo - Universit degli studi"
8301083= "Messina - Universit degli studi"
8601086= "Enna - Universit degli studi KORE"
8701087= "Catania - Universit degli studi"
9001090= "Sassari - Universit degli studi"
9201092= "Cagliari - Universit degli studi"
9999999= "Altro ateneo"
;
VALUE L1_18F /* L1_11 */
1= "Agrario"
2= "Architettura"
3= "Chimico-farmaceutico"
4= "Difesa e sicurezza"
5= "Economico-statistico"
6= "Educazione fisica"
7= "Geo-biologico"
8= "Giuridico"
9= "Ingegneria"
10= "Insegnamento"
11= "Letterario"
12= "Linguistico"
13= "Medico"
14= "Politico-sociale"
15= "Psicologico"
16= "Scientifico"
;
VALUE L1_19F /* L1_12 */
1= "laurea a ciclo unico o specialistica"
2= "laurea triennale"
3= "diploma universitario o di scuola diretta a fini  speciali"
4= "No"
;
VALUE L1_26F /* L1_14 */
1= "S, solo per attivit formative e di studio (inclusi corsi universitari interrotti o conclusi) "
2= "S, solo per attivit lavorative"
3= "S, sia per attivit formative che lavorative"
4= "No"
;
VALUE L1_27F /* L1_15 */
1= "con regolarit"
2= "saltuariamente"
3= "mai/quasi mai"
;
VALUE L1_28F /* L1_16 */
1= "si"
2= "no"
;
VALUE L1_29F /* L1_17 */
1= "si"
2= "no"
;
VALUE L1_30F /* L1_18_MFR */
901= "UE eccetto: Francia, Germania, Regno Unito, Spagna, Belgio, Italia"
902= "Francia"
903= "Germania"
904= "Regno Unito"
905= "Spagna"
906= "Svizzera"
907= "Belgio"
908= "USA"
909= "Resto del mondo"
998= "Stato non definito"
;
VALUE L1_31F /* L1_19 */
1= "lavori occasionali o stagionali"
2= "lavori continuativi"
3= "non ho mai lavorato"
;
VALUE L1_32F /* L1_20 */
1= "in corso"
2= "fuori corso"
;
VALUE L1_34F /* L1_23 */
1= "per interesse verso la disciplina specifica"
2= "il corso garantiva buone prospettive lavorative"
3= "perch suggerito da familiari/amici"
4= "per seguire gli amici"
5= "perch suggerito dai professori di scuola secondaria"
6= "per ripiego (non ho superato i test di ingresso per il corso che mi interessava)"
7= "perch il diploma non offriva opportunit di lavoro"
8= "perch rappresentava lunica offerta didattica locale"
9= "perch rappresenta la prosecuzione naturale degli studi dopo la laurea triennale"
10= "perch la laurea triennale non offriva opportunit di lavoro"
11= "altro motivo (specificare)"
;
VALUE L1_35F /* L1_25 */
1= "si"
2= "no"
;
VALUE L1_36F /* L1_26 */
1= "sono insoddisfatto degli sbocchi professionali offerti da questa laurea"
2= "sono rimasto deluso dai contenuti del corso"
3= "sono rimasto deluso dalla gestione del corso (occasioni formative, disponibilit dei docenti)"
4= "la durata e/o l'impegno degli studi sono eccessivi"
5= "ho maturato nuovi interessi"
6= "altro motivo (specificare)"
;
VALUE L1_37F /* L1_28 */
1= "si"
2= "no"
;
VALUE L1_38F /* L1_29 */
1= "E' insoddisfatto degli sbocchi professionali offerti dalla laurea"
2= "Ha maturato nuovi interessi"
3= "E' rimasto deluso dallesperienza universitaria"
4= "Per cercare subito lavoro"
5= "Altro motivo (specificare)"
;
VALUE L1_39F /* L1_31 */
1= "S"
2= "No, non era previsto"
3= "No, per altri motivi"
;
VALUE L1_40F /* L1_32A */
1= "S, sono attualmente iscritto "
2= "S, l'ho concluso"
3= "S, l'ho interrotto"
4= "No"
;
VALUE L1_41F /* L1_32B */
1= "S, la sto attualmente frequentando"
2= "S, l'ho conclusa"
3= "S, l'ho interrotta"
4= "No"
;
VALUE L1_42F /* L1_32C */
1= "S, sono attualmente iscritto "
2= "S, l'ho concluso"
3= "S, l'ho interrotto"
4= "No"
;
VALUE L1_43F /* L1_32D */
1= "S, sono attualmente iscritto "
2= "S, l'ho concluso"
3= "S, l'ho interrotto"
4= "No"
;
VALUE L1_44F /* L1_32E */
1= "S, sono attualmente iscritto "
2= "S, l'ho concluso"
3= "S, l'ho interrotto"
4= "No"
;
VALUE L1_45F /* L1_33 */
1= "per approfondire lo studio della materia"
2= "per avere migliori opportunit di lavoro e carriera"
3= "per avere un  titolo superiore"
4= "per suggerimenti/ pressioni familiari"
5= "per tenermi impegnato in attesa di lavoro"
6= "perch rappresenta la prosecuzione naturale degli studi dopo la laurea triennale"
7= "altro motivo (specificare)"
;
VALUE L1_46F /* L1_36A */
1= "S, la sto attualmente frequentando"
2= "S, l'ho conclusa"
3= "S, l'ho interrotta"
4= "No"
;
VALUE L1_47F /* L1_36B */
1= "S, la sto attualmente frequentando"
2= "S, l'ho conclusa"
3= "S, l'ho interrotta"
4= "No"
;
VALUE L1_48F /* L1_36C */
1= "S, la sto attualmente frequentando"
2= "S, l'ho conclusa"
3= "S, l'ho interrotta"
4= "No"
;
VALUE L1_49F /* L1_36D */
1= "S, la sto attualmente frequentando"
2= "S, l'ho conclusa"
3= "S, l'ho interrotta"
4= "No"
;
VALUE L1_50F /* L1_36E */
1= "S, la sto attualmente frequentando"
2= "S, l'ho conclusa"
3= "S, l'ho interrotta"
4= "No"
;
VALUE L1_51F /* L1_36F */
1= "S, la sto attualmente frequentando"
2= "S, l'ho conclusa"
3= "S, l'ho interrotta"
4= "No"
;
VALUE L1_52F /* L1_36G */
1= "S, la sto attualmente frequentando"
2= "S, l'ho conclusa"
3= "S, l'ho interrotta"
4= "No"
;
VALUE L1_53F /* L1_36H */
1= "S, la sto attualmente frequentando"
2= "S, l'ho conclusa"
3= "S, l'ho interrotta"
4= "No"
;
VALUE L1_54F /* L1_37 */
1= "si"
2= "no"
;
VALUE L1_55F /* L1_38A */
1= "si"
2= "no"
;
VALUE L1_56F /* L1_38B */
1= "si"
2= "no"
;
VALUE L1_57F /* L1_38C */
1= "si"
2= "no"
;
VALUE L1_58F /* L1_38D */
1= "si"
2= "no"
;
VALUE L1_59F /* L1_38E */
1= "si"
2= "no"
;
VALUE L1_60F /* L1_38F */
1= "si"
2= "no"
;
VALUE L1_61F /* L1_38G */
1= "si"
2= "no"
;
VALUE L1_62F /* L1_38H */
1= "si"
2= "no"
;
VALUE L1_63F /* L1_39 */
1= "al dottorato di ricerca"
2= "alla specializzazione post-laurea"
3= "al master universitario"
4= "alla borsa di studio/lavoro"
5= "allo stage"
6= "al tirocinio e al praticantato"
7= "al corso di formazione professionale o di aggiornamento"
8= "all'attivit di studio o formazione"
;
VALUE L2_64F /* L2_1 */
1= "si"
2= "no"
;
VALUE L2_65F /* L2_2 */
1= "Sto per iniziare un lavoro"
2= "Sto studiando o sto per iniziare un'attivit formativa"
3= "Non trovo lavori che mi interessano"
4= "Non riesco a trovare un lavoro (retribuito) o ho appena perso il lavoro"
5= "Per motivi personali e/o familiari (salute, maternit, assistenza  familiari ecc.)"
6= "Sto aspettando gli esiti di passate azioni di ricerca"
7= "Non mi interessa/non ne ho bisogno"
8= "Altro motivo (specificare)"
;
VALUE L2_66F /* L2_4 */
1= "si"
2= "no"
;
VALUE L2_67F /* L2_5 */
1= "Attivit lavorativa"
2= "Dottorato di ricerca, specializzazione post-laurea, master extrauniversitario, borsa di studio o lavoro, stage, tirocinio o praticantato, corso di formazione o di aggiornamento, attivit di studio o f"
;
VALUE L2_68F /* L2_6 */
1= "Lavoro alle dipendenze"
2= "Lavoro autonomo"
3= "Lavoro di collaborazione coordinata e continuativa (con o senza progetto)"
4= "Lavoro di prestazione dopera occasionale"
;
VALUE L2_69F /* L2_7 */
1= "Imprenditore"
2= "Libero professionista"
3= "Lavoratore in proprio (titolare di piccola impresa, commerciante, artigiano, coltivatore diretto ecc.)"
4= "Coadiuvante nellazienda di un familiare"
5= "Socio di cooperativa"
;
VALUE L2_70F /* L2_8 */
1= "Dirigente (direttore generale di azienda, dirigente di dipartimento ricerca e sviluppo ecc.)"
2= "Quadro, funzionario (insegnante di scuola materna, elementare, media inferiore o superiore, ufficiale delle Forze Armate ecc.)"
3= "Impiegato ad alta/media qualificazione (analista di dati, geometra e perito tecnico, capo segreteria, infermiere professionale, contabile, archivista, sottufficiale delle Forze Armate ecc.)"
4= "Impiegato esecutivo (addetto allo sportello, telefonista, segretario, commesso di negozio, militare di carriera delle Forze Armate di grado inferiore a sottufficiale ecc.)"
5= "Operaio (operaio comune, specializzato, capo operaio, colf, baby sitter, usciere, facchino ecc.)"
6= "Apprendista"
;
VALUE L2_71F /* L2_9 */
1= "si"
2= "no"
;
VALUE L2_72F /* L2_10 */
1= "Pubblica Amministrazione"
2= "Privato"
;
VALUE L2_73F /* L2_11 */
1= "Agricoltura, caccia e pesca"
2= "Industria"
3= "Servizi (include universit)"
;
VALUE L2_74F /* L2_12 */
1= "Estrazione di minerali, produzione e fornitura di energia elettrica, gas, acqua e gestione rifiuti"
2= "Fabbricazione di prodotti chimici, petrolchimici e farmaceutici"
3= "Fabbricazione di macchinari e apparecchiature meccaniche"
4= "Fabbricazione di apparecchiature elettriche, elettroniche e ottiche"
5= "Fabbricazione di mezzi di trasporto"
6= "Costruzioni"
7= "Produzione alimentare, tessile e abbigliamento"
8= "Altra attivit manifatturiera"
;
VALUE L2_75F /* L2_13 */
1= "Commercio, riparazioni veicoli, alloggio e ristorazione (alberghi, ristoranti, pubblici esercizi ecc.)"
2= "Trasporto, magazzinaggio e servizi postali "
3= "Servizi di informazione e comunicazione (informatica, editoria, telecomunicazioni ecc.)"
4= "Alloggio e ristorazione"
5= "Attivit finanziarie e assicurative"
6= "Attivit professionali, scientifiche e tecniche (attivit legali e contabilit, studi architettura, ingegneria, pubblicit, ricerche di mercato, design, traduzione, veterinari ecc.)  "
7= "Pubblica Amministrazione e difesa (ministeri, regioni, enti locali, assicurazione  obbligatoria ecc.)"
8= "Istruzione (universit e scuole di ogni ordine e grado, pubbliche e private)"
9= "Sanit e assistenza sociale (ospedali, ASL, studi medici, assistenza sociale ecc.)"
10= "Organismi e organizzazioni extraterritoriali (ONU, CEE, Eurostat, FAO, Ambasciata, Consolato ecc.)"
11= "Altri servizi: attivit immobiliari, noleggio, agenzie viaggio, servizi alle imprese e alla persona, attivit culturali, sportive e artistiche, associazioni (cinema, musei,  reclutamento personale, vi"
;
VALUE $PRO76F /* PROF_MFR */
"1" = "Legislatori, imprenditori e alta dirigenza"
"2" = "Professioni intellettuali, scientifiche e di elevata specializzazione"
"3" = "Professioni tecniche"
"4" = "Professioni esecutive nel lavoro d'ufficio"
"5" = "Professioni qualificate nelle attivit commerciali e nei servizi"
"6" = "Artigiani, operai specializzati e agricoltori"
"7" = "Conduttori di impianti, operai di macchinari fissi e mobili e conducenti di veicoli"
"8" = "Professioni non qualificate"
"9" = "Forze armate"
"1.1" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit, istruzione e ricerca e nelle organizzazioni di interesse na"
"1.2" = "Imprenditori, amministratori e direttori di grandi aziende"
"1.3" = "Imprenditori e responsabili di piccole aziende"
"2.1" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"2.2" = "Ingegneri, architetti e professioni assimilate"
"2.3" = "Specialisti nelle scienze della vita"
"2.4" = "Specialisti della salute"
"2.5" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"2.6" = "Specialisti della formazione e della ricerca"
"3.1" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"3.2" = "Professioni tecniche nelle scienze della salute e della vita"
"3.3" = "Professioni tecniche nellorganizzazione, amministrazione e nelle attivit finanziarie e commerciali"
"3.4" = "Professioni tecniche nei servizi pubblici e alle persone"
"4.1" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"4.2" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"4.3" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"4.4" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"5.1" = "Professioni qualificate nelle attivit commerciali"
"5.2" = "Professioni qualificate nelle attivit ricettive e della ristorazione"
"5.3" = "Professioni qualificate nei servizi sanitari e sociali"
"5.4" = "Professioni qualificate nei servizi culturali, di sicurezza e alla persona"
"6.1" = "Artigiani e operai specializzati dell industria estrattiva, delledilizia e della manutenzione degli edifici"
"6.2" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"6.3" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"6.4" = "Agricoltori e operai specializzati dellagricoltura, delle foreste, della zootecnia, della pesca e della caccia"
"6.5" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"7.1" = "Conduttori di impianti industriali"
"7.2" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"7.3" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"7.4" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"8.1" = "Professioni non qualificate nel commercio e nei servizi"
"8.2" = "Professioni non qualificate nelle attivit domestiche, ricreative e culturali"
"8.3" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"8.4" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"9.1" = "Ufficiali delle forze armate"
"9.2" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"9.3" = "Truppa delle forze armate"
;
VALUE L2_77F /* L2_16 */
1= "Architettura"
2= "Ingegneria civile"
3= "Ingegneria dell'informazione"
4= "Ingegneria industriale"
5= "Scienze agrarie"
6= "Scienze biologiche"
7= "Scienze chimiche"
8= "Scienze della terra"
9= "Scienze dell'antichit e filologico-letterarie"
10= "Scienze delle attivit motorie e delle discipline sportive"
11= "Scienze economiche (aziendali)"
12= "Scienze economiche (socio-politiche)"
13= "Scienze filosofiche"
14= "Scienze fisiche"
15= "Scienze geografiche e demoetnoantropologiche"
16= "Scienze giuridiche"
17= "Scienze informatiche"
18= "Scienze matematiche"
19= "Scienze mediche"
20= "Scienze pedagogiche"
21= "Scienze politiche e sociali"
22= "Scienze psicologiche"
23= "Scienze statistiche"
24= "Scienze storiche"
25= "Scienze storico-artistiche"
26= "Scienze veterinarie"
27= "Altro"
;
VALUE L2_78F /* L2_17 */
1= "A tempo indeterminato (senza una scadenza)"
2= "A termine (a tempo determinato)"
;
VALUE L2_79F /* L2_18 */
1= "ho iniziato con un contratto a termine"
2= "fin dallinizio avevo un contratto senza scadenza"
;
VALUE L2_80F /* L2_19 */
1= "Contratto di apprendistato, inserimento lavorativo o formazione lavoro (inquadrato in un CCNL)"
2= "Contratto di lavoro interinale o di somministrazione lavoro (inquadrato in un CCNL)"
3= "Altro tipo di contratto a termine (inclusi contratti esteri a termine)"
4= "Senza contratto, accordo verbale"
;
VALUE L2_81F /* L2_20 */
1= "Per scelta"
2= "Non ho trovato un lavoro a tempo indeterminato"
;
VALUE L2_82F /* L2_21 */
1= "Buone"
2= "Scarse"
3= "Non so"
;
VALUE L2_83F /* L2_22 */
1= "A tempo pieno"
2= "Part-time (a tempo parziale)"
;
VALUE L2_84F /* L2_23 */
1= "per interesse verso la disciplina specifica"
2= "il corso garantiva buone prospettive lavorative"
3= "perch suggerito da familiari/amici"
4= "per seguire gli amici"
5= "perch suggerito dai professori di scuola secondaria"
6= "per ripiego (non ho superato i test di ingresso per il corso che mi interessava)"
7= "perch il diploma non offriva opportunit di lavoro"
8= "perch rappresentava lunica offerta didattica locale"
9= "perch rappresenta la prosecuzione naturale degli studi dopo la laurea triennale"
10= "perch la laurea triennale non offriva opportunit di lavoro"
11= "altro motivo (specificare)"
;
VALUE $PRO86F /* PROV_STATO_LAV_MFR */
"001" = "Torino"
"002" = "Vercelli"
"003" = "Novara"
"004" = "Cuneo"
"005" = "Asti"
"006" = "Alessandria"
"007" = "Valle d'Aosta/Valle d'Aoste"
"008" = "Imperia"
"009" = "Savona"
"010" = "Genova"
"011" = "La Spezia"
"012" = "Varese"
"013" = "Como"
"014" = "Sondrio"
"015" = "Milano"
"016" = "Bergamo"
"017" = "Brescia"
"018" = "Pavia"
"019" = "Cremona"
"020" = "Mantova"
"021" = "Bolzano/Bozen"
"022" = "Trento"
"023" = "Verona"
"024" = "Vicenza"
"025" = "Belluno"
"026" = "Treviso"
"027" = "Venezia"
"028" = "Padova"
"029" = "Rovigo"
"030" = "Udine"
"031" = "Gorizia"
"032" = "Trieste"
"033" = "Piacenza"
"034" = "Parma"
"035" = "Reggio nell'Emilia"
"036" = "Modena"
"037" = "Bologna"
"038" = "Ferrara"
"039" = "Ravenna"
"040" = "Forl-Cesena"
"041" = "Pesaro e Urbino"
"042" = "Ancona"
"043" = "Macerata"
"044" = "Ascoli Piceno"
"045" = "Massa-Carrara"
"046" = "Lucca"
"047" = "Pistoia"
"048" = "Firenze"
"049" = "Livorno"
"050" = "Pisa"
"051" = "Arezzo"
"052" = "Siena"
"053" = "Grosseto"
"054" = "Perugia"
"055" = "Terni"
"056" = "Viterbo"
"057" = "Rieti"
"058" = "Roma"
"059" = "Latina"
"060" = "Frosinone"
"061" = "Caserta"
"062" = "Benevento"
"063" = "Napoli"
"064" = "Avellino"
"065" = "Salerno"
"066" = "L'Aquila"
"067" = "Teramo"
"068" = "Pescara"
"069" = "Chieti"
"070" = "Campobasso"
"071" = "Foggia"
"072" = "Bari"
"073" = "Taranto"
"074" = "Brindisi"
"075" = "Lecce"
"076" = "Potenza"
"077" = "Matera"
"078" = "Cosenza"
"079" = "Catanzaro"
"080" = "Reggio di Calabria"
"081" = "Trapani"
"082" = "Palermo"
"083" = "Messina"
"084" = "Agrigento"
"085" = "Caltanissetta"
"086" = "Enna"
"087" = "Catania"
"088" = "Ragusa"
"089" = "Siracusa"
"090" = "Sassari"
"091" = "Nuoro"
"092" = "Cagliari"
"093" = "Pordenone"
"094" = "Isernia"
"095" = "Oristano"
"096" = "Biella"
"097" = "Lecco"
"098" = "Lodi"
"099" = "Rimini"
"100" = "Prato"
"101" = "Crotone"
"102" = "Vibo Valentia"
"103" = "Verbano-Cusio-Ossola"
"104" = "Olbia-Tempio"
"105" = "Ogliastra"
"106" = "Medio Campidano"
"107" = "Carbonia-Iglesias"
"108" = "Monza e della Brianza"
"109" = "Fermo"
"110" = "Barletta-Andria-Trani"
"901" = "UE eccetto: Francia, Germania, Regno Unito, Spagna, Belgio, Italia"
"902" = "Francia"
"903" = "Germania"
"904" = "Regno Unito"
"905" = "Spagna"
"906" = "Svizzera"
"907" = "Belgio"
"908" = "USA"
"909" = "Resto del mondo"
"998" = "Stato non definito"
;
VALUE $reg87F /* reg_lav */
"1" = "Piemonte"
"2" = "Valle d'Aosta"
"3" = "Lombardia"
"4" = "Trentino-Alto Adige"
"5" = "Veneto"
"6" = "Friuli-Venezia Giulia"
"7" = "Liguria"
"8" = "Emilia-Romagna"
"9" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
"99" = "Estero"
;
VALUE $rip88F /* rip_lav */
"1" = "Nord-ovest"
"2" = "Nord-est"
"3" = "Centro"
"4" = "Sud"
"5" = "Isole"
"9" = "Estero"
;
VALUE L2_89F /* L2_29 */
1= "Prima"
2= "Dopo"
;
VALUE L2_90F /* L2_30 */
1= "Prima"
2= "Dopo"
;
VALUE L2_91F /* L2_31 */
1= "Prima"
2= "Dopo"
;
VALUE L2_92F /* L2_44 */
1= "Concorso pubblico (comprese selezioni pubbliche)"
2= "Conoscenza diretta del datore di lavoro"
3= "Segnalazione a datore di lavoro da parte di familiari/amici/conoscenti"
4= "Segnalazione a datori di lavoro da parte dellUniversit/ centri di formazione"
5= "A seguito di uno stage o tirocinio presso azienda/ente"
6= "Chiamata diretta dellazienda/ente"
7= "Inserzioni sui giornali o su Internet"
8= "Invio di curriculum ai datori di lavoro (presentandosi di persona, presentando domande, telefonando ecc.) "
9= "Centro pubblico per l'impiego (ex Ufficio di collocamento)"
10= "Ho iniziato unattivit autonoma (da solo o con altri)"
11= "Agenzie private di collocamento o selezione del personale"
12= "Altro canale"
;
VALUE L2_93F /* L2_45 */
1= "si"
2= "no"
;
VALUE L2_94F /* L2_46 */
1= "Un genitore"
2= "Un fratello o una sorella"
3= "Un altro parente"
4= "Un'altra persona"
;
VALUE L2_95F /* L2_47 */
1= "Mi ha aiutato nella preparazione alle prove di selezione"
2= "Mi ha dato un finanziamento iniziale"
3= "Mi ha messo a disposizione strutture o apparecchiature (comprende l'aver aperto un'attivit insieme)"
4= "Mi ha messo in contatto con il mio attuale datore di lavoro"
5= "Mi ha fornito informazioni che si sono rivelate decisive"
6= "Altro modo (specificare)"
;
VALUE L2_96F /* L2_49 */
1= "si"
2= "no"
;
VALUE L2_97F /* L2_50 */
1= "si"
2= "no"
;
VALUE L2_98F /* L2_51 */
1= "S, era richiesta una laurea di qualsiasi tipo (triennale o specialistica o a ciclo unico) "
2= "S, era espressamente richiesta la laurea  a ciclo unico"
3= "S, era espressamente richiesta la laurea  specialistica"
4= "S, era espressamente richiesta la laurea  triennale"
5= "No, non era richiesta la laurea  ma  stata utile   "
6= "No, non era richiesta la laurea e non  stata utile"
;
VALUE L2_99F /* L2_52 */
1= "si"
2= "no"
;
VALUE L2_100F /* L2_53 */
1= "si"
2= "no"
;
VALUE L2_110F /* L2_59 */
1= "si"
2= "no"
;
VALUE L2_111F /* L2_60 */
1= "si"
2= "no"
;
VALUE L2_112F /* L2_61 */
1= "si"
2= "no"
;
VALUE L2_113F /* L2_62 */
1= "Avevo gi un lavoro/ero in attesa di un altro lavoro"
2= "Non mi piaceva quel tipo di lavoro"
3= "Il lavoro non mi garantiva stabilit o sicurezza"
4= "Non ero soddisfatto del trattamento economico"
5= "Per fruire di una borsa di studio o assegno di ricerca"
6= "La sede di lavoro era troppo distante"
7= "Avevo impegni familiari o personali"
8= "Avevo impegni di studio o di formazione"
9= "Altro motivo (specificare)"
;
VALUE L2_114F /* L2_64 */
1= "Lavoro alle dipendenze a tempo indeterminato"
2= "Lavoro alle dipendenze a tempo determinato"
3= "Prestazione d'opera occasionale"
4= "Collaborazione coordinata e continuativa (con o senza progetto)"
5= "Lavoro autonomo"
6= "Borsa di studio o di ricerca"
7= "Assegno di ricerca"
;
VALUE L2_115F /* L2_67 */
1= "Avevo trovato un altro lavoro"
2= "Era un lavoro a termine (borsa di studio ecc.)"
3= "Non mi piaceva quel tipo di lavoro"
4= "Non mi garantiva stabilit o sicurezza"
5= "Non ero soddisfatto del trattamento economico"
6= "Non ero soddisfatto delle possibilit di carriera"
7= "Avevo impegni familiari o personali"
8= "La sede di lavoro era troppo distante"
9= "Per licenziamento/chiusura attivit"
10= "Dovevo studiare o seguire un percorso formativo"
11= "Non venivo pagato regolarmente"
12= "Altro motivo (specificare)"
;
VALUE L2_116F /* L2_69 */
1= "si"
2= "no"
;
VALUE L2_117F /* L2_70 */
1= "si"
2= "no"
;
VALUE L2_118F /* L2_71 */
1= "Lavoro alle dipendenze a tempo indeterminato"
2= "Lavoro alle dipendenze a tempo determinato"
3= "Lavoro autonomo"
4= "Prestazione d'opera occasionale"
5= "Collaborazione coordinata e continuativa (con o senza progetto)"
6= "Assegno di ricerca"
7= "Borsa di studio o ricerca"
;
VALUE L2_119F /* L2_72 */
1= "In Italia"
2= "All'estero"
;
VALUE L3_120F /* L3_1 */
1= "si"
2= "no"
;
VALUE L3_121F /* L3_2 */
1= "Sto per iniziare un lavoro"
2= "Svolgo o sto per iniziare un'attivit formativa retribuita"
3= "Frequento un corso di studi (o di formazione professionale)"
4= "E molto difficile trovare lavoro"
5= "Sono in attesa dellesito di un concorso o di passate azioni di ricerca"
6= "Per maternit, nascita di un figlio               "
7= "Non mi interessa/non ne ho bisogno"
8= "Per motivi personali/familiari (salute, assistenza familiari ecc.)"
9= "Altro motivo (specificare)"
;
VALUE L3_122F /* L3_3 */
1= "Cerco un lavoro a tempo indeterminato"
2= "Temo di perdere lattuale lavoro"
3= "Considero lattuale lavoro transitorio"
4= "Per guadagnare di pi"
5= "Per raggiungere pi facilmente il luogo di lavoro"
6= "Per avere un orario pi adatto alle mie esigenze"
7= "Cerco un lavoro pi qualificante e con maggiori prospettive di carriera"
8= "Cerco un secondo lavoro"
9= "Per motivi personali (salute, cura di figli/familiari)"
;
VALUE L3_123F /* L3_4A */
1= "si"
2= "no"
;
VALUE L3_124F /* L3_4B */
1= "si"
2= "no"
;
VALUE L3_125F /* L3_4C */
1= "si"
2= "no"
;
VALUE L3_126F /* L3_4D */
1= "si"
2= "no"
;
VALUE L3_127F /* L3_4E */
1= "si"
2= "no"
;
VALUE L3_128F /* L3_4F */
1= "si"
2= "no"
;
VALUE L3_129F /* L3_4G */
1= "si"
2= "no"
;
VALUE L3_130F /* L3_4H */
1= "si"
2= "no"
;
VALUE L3_131F /* L3_4I */
1= "si"
2= "no"
;
VALUE L3_132F /* L3_6 */
1= "Negli ultimi trenta giorni"
2= "Da pi di un mese, ma da meno di sei mesi"
3= "Da sei mesi o pi"
4= "Non ho ancora preso alcuna iniziativa"
;
VALUE L3_133F /* L3_7 */
1= "A tempo pieno"
2= "Part-time"
3= "Non ho preferenze"
;
VALUE L3_134F /* L3_8 */
1= "Dipendente"
2= "Autonomo"
3= "Non ho preferenze"
;
VALUE L3_135F /* L3_9 */
1= "Sia in Italia che all'estero"
2= "Solo in Italia"
3= "Solo all'estero"
;
VALUE L3_136F /* L3_10 */
1= "S, ma solo nell'ambito della regione in cui vivo"
2= "S, anche fuori della regione in cui vivo"
3= "No"
;
VALUE L3_138F /* L3_12 */
1= "S, potrei iniziarlo entro le prossime due settimane"
2= "No, dovrei rispettare i termini di preavviso allattuale datore di lavoro"
3= "No, dovrei rinviare per altri motivi"
;
VALUE $PRO139F /* PROV_O_EST_RES_MFR */
"001" = "Torino"
"002" = "Vercelli"
"003" = "Novara"
"004" = "Cuneo"
"005" = "Asti"
"006" = "Alessandria"
"007" = "Valle d'Aosta/Valle d'Aoste"
"008" = "Imperia"
"009" = "Savona"
"010" = "Genova"
"011" = "La Spezia"
"012" = "Varese"
"013" = "Como"
"014" = "Sondrio"
"015" = "Milano"
"016" = "Bergamo"
"017" = "Brescia"
"018" = "Pavia"
"019" = "Cremona"
"020" = "Mantova"
"021" = "Bolzano/Bozen"
"022" = "Trento"
"023" = "Verona"
"024" = "Vicenza"
"025" = "Belluno"
"026" = "Treviso"
"027" = "Venezia"
"028" = "Padova"
"029" = "Rovigo"
"030" = "Udine"
"031" = "Gorizia"
"032" = "Trieste"
"033" = "Piacenza"
"034" = "Parma"
"035" = "Reggio nell'Emilia"
"036" = "Modena"
"037" = "Bologna"
"038" = "Ferrara"
"039" = "Ravenna"
"040" = "Forl-Cesena"
"041" = "Pesaro e Urbino"
"042" = "Ancona"
"043" = "Macerata"
"044" = "Ascoli Piceno"
"045" = "Massa-Carrara"
"046" = "Lucca"
"047" = "Pistoia"
"048" = "Firenze"
"049" = "Livorno"
"050" = "Pisa"
"051" = "Arezzo"
"052" = "Siena"
"053" = "Grosseto"
"054" = "Perugia"
"055" = "Terni"
"056" = "Viterbo"
"057" = "Rieti"
"058" = "Roma"
"059" = "Latina"
"060" = "Frosinone"
"061" = "Caserta"
"062" = "Benevento"
"063" = "Napoli"
"064" = "Avellino"
"065" = "Salerno"
"066" = "L'Aquila"
"067" = "Teramo"
"068" = "Pescara"
"069" = "Chieti"
"070" = "Campobasso"
"071" = "Foggia"
"072" = "Bari"
"073" = "Taranto"
"074" = "Brindisi"
"075" = "Lecce"
"076" = "Potenza"
"077" = "Matera"
"078" = "Cosenza"
"079" = "Catanzaro"
"080" = "Reggio di Calabria"
"081" = "Trapani"
"082" = "Palermo"
"083" = "Messina"
"084" = "Agrigento"
"085" = "Caltanissetta"
"086" = "Enna"
"087" = "Catania"
"088" = "Ragusa"
"089" = "Siracusa"
"090" = "Sassari"
"091" = "Nuoro"
"092" = "Cagliari"
"093" = "Pordenone"
"094" = "Isernia"
"095" = "Oristano"
"096" = "Biella"
"097" = "Lecco"
"098" = "Lodi"
"099" = "Rimini"
"100" = "Prato"
"101" = "Crotone"
"102" = "Vibo Valentia"
"103" = "Verbano-Cusio-Ossola"
"104" = "Olbia-Tempio"
"105" = "Ogliastra"
"106" = "Medio Campidano"
"107" = "Carbonia-Iglesias"
"108" = "Monza e della Brianza"
"109" = "Fermo"
"110" = "Barletta-Andria-Trani"
"999" = "Estero"
;
VALUE reg140F /* reg_dom */
1= "Piemonte"
2= "Valle d'Aosta"
3= "Lombardia"
4= "Trentino-Alto Adige"
5= "Veneto"
6= "Friuli-Venezia Giulia"
7= "Liguria"
8= "Emilia-Romagna"
9= "Toscana"
10= "Umbria"
11= "Marche"
12= "Lazio"
13= "Abruzzo"
14= "Molise"
15= "Campania"
16= "Puglia"
17= "Basilicata"
18= "Calabria"
19= "Sicilia"
20= "Sardegna"
99= "Estero"
;
VALUE rip141F /* rip_dom */
1= "Nord-ovest"
2= "Nord-est"
3= "Centro"
4= "Sud"
5= "Isole"
9= "Estero"
;
VALUE L4_142F /* L4_11 */
1= "si"
2= "no"
;
VALUE L4_143F /* L4_12 */
1= "Meno di mezzora"
2= "Da mezzora a meno di 1 ora"
3= "Da 1 ora a meno di 1 ora e mezza"
4= "Da 1 ora e mezza a meno di 2 ore"
5= "2 ore o pi"
;
VALUE L4_144F /* L4_13A */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE L4_145F /* L4_13B */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE L4_146F /* L4_13C */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE L4_147F /* L4_13D */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE L4_148F /* L4_13E */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE L4_149F /* L4_14 */
1= "S, in modo permanente"
2= "S, in via temporanea "
3= "No"
4= "Non so"
;
VALUE L4_150F /* L4_15 */
1= "Da 1 anno a meno di 2 anni"
2= "Da 2 anni a meno di 3 anni"
3= "Da 3 anni a meno di 4 anni"
4= "Da 4 anni a meno di 5 anni"
5= "5 anni e oltre"
6= "Non so"
;
VALUE L4_151F /* L4_16 */
201= "Albania"
202= "Andorra"
203= "Austria"
206= "Belgio"
209= "Bulgaria"
212= "Danimarca"
214= "Finlandia"
215= "Francia"
216= "Germania"
219= "Regno Unito"
220= "Grecia"
221= "Irlanda"
223= "Islanda"
225= "Liechtenstein"
226= "Lussemburgo"
227= "Malta"
229= "Monaco"
231= "Norvegia"
232= "Paesi Bassi"
233= "Polonia"
234= "Portogallo"
235= "Romania"
236= "San Marino"
239= "Spagna"
240= "Svezia"
241= "Svizzera"
243= "Ucraina"
244= "Ungheria"
245= "Russa, Federazione"
246= "Stato della Citt del Vaticano"
247= "Estonia"
248= "Lettonia"
249= "Lituania"
250= "Croazia"
251= "Slovenia"
252= "Bosnia-Erzegovina"
253= "Macedonia, Repubblica di"
254= "Moldova"
255= "Slovacchia"
256= "Bielorussia"
257= "Ceca, Repubblica"
270= "Montenegro"
271= "Serbia, Repubblica di"
272= "Kosovo"
301= "Afghanistan"
302= "Arabia Saudita"
304= "Bahrein"
305= "Bangladesh"
306= "Bhutan"
307= "Myanmar (ex Birmania)"
309= "Brunei"
310= "Cambogia"
311= "Sri Lanka (ex Ceylon)"
314= "Cinese, Repubblica Popolare"
315= "Cipro"
319= "Corea, Repubblica Popolare Democratica (Corea del Nord)"
320= "Corea, Repubblica (Corea del Sud)"
322= "Emirati Arabi Uniti"
323= "Filippine"
324= "Territori dell'Autonomia Palestinese"
326= "Giappone"
327= "Giordania"
330= "India"
331= "Indonesia"
332= "Iran, Repubblica Islamica del"
333= "Iraq"
334= "Israele"
335= "Kuwait"
336= "Laos"
337= "Libano"
338= "Timor Orientale"
339= "Maldive"
340= "Malaysia"
341= "Mongolia"
342= "Nepal"
343= "Oman"
344= "Pakistan"
345= "Qatar"
346= "Singapore"
348= "Siria"
349= "Thailandia"
351= "Turchia"
353= "Vietnam"
354= "Yemen"
356= "Kazakhstan"
357= "Uzbekistan"
358= "Armenia"
359= "Azerbaigian"
360= "Georgia"
361= "Kirghizistan"
362= "Tagikistan"
363= "Taiwan (ex Formosa)"
364= "Turkmenistan"
401= "Algeria"
402= "Angola"
404= "Costa d'Avorio"
406= "Benin (ex Dahomey)"
408= "Botswana"
409= "Burkina Faso (ex Alto Volta)"
410= "Burundi"
411= "Camerun"
413= "Capo Verde"
414= "Centrafricana, Repubblica"
415= "Ciad"
417= "Comore"
418= "Congo (Repubblica del)"
419= "Egitto"
420= "Etiopia"
421= "Gabon"
422= "Gambia"
423= "Ghana"
424= "Gibuti"
425= "Guinea"
426= "Guinea Bissau"
427= "Guinea Equatoriale"
428= "Kenya"
429= "Lesotho"
430= "Liberia"
431= "Libia"
432= "Madagascar"
434= "Malawi"
435= "Mali"
436= "Marocco"
437= "Mauritania"
438= "Mauritius"
440= "Mozambico"
441= "Namibia"
442= "Niger"
443= "Nigeria"
446= "Ruanda"
448= "So Tom e Principe"
449= "Seychelles"
450= "Senegal"
451= "Sierra Leone"
453= "Somalia"
454= "Sud Africa"
455= "Sudan"
456= "Swaziland"
457= "Tanzania"
458= "Togo"
460= "Tunisia"
461= "Uganda"
463= "Congo, Repubblica democratica del (ex Zaire)"
464= "Zambia"
465= "Zimbabwe (ex Rhodesia)"
466= "Eritrea"
467= "Sud Sudan, Repubblica del"
503= "Antigua e Barbuda"
505= "Bahamas"
506= "Barbados"
507= "Belize"
509= "Canada"
513= "Costa Rica"
514= "Cuba"
515= "Dominica"
516= "Dominicana, Repubblica"
517= "El Salvador"
518= "Giamaica"
519= "Grenada"
523= "Guatemala"
524= "Haiti"
525= "Honduras"
527= "Messico"
529= "Nicaragua"
530= "Panama"
532= "Saint Lucia"
533= "Saint Vincent e Grenadine"
534= "Saint Kitts e Nevis"
536= "Stati Uniti d'America"
602= "Argentina"
604= "Bolivia"
605= "Brasile"
606= "Cile"
608= "Colombia"
609= "Ecuador"
612= "Guyana"
614= "Paraguay"
615= "Per"
616= "Suriname"
617= "Trinidad e Tobago"
618= "Uruguay"
619= "Venezuela"
701= "Australia"
703= "Figi"
708= "Kiribati"
712= "Marshall, Isole"
713= "Micronesia, Stati Federati"
715= "Nauru"
719= "Nuova Zelanda"
720= "Palau"
721= "Papua Nuova Guinea"
725= "Salomone, Isole"
727= "Samoa"
730= "Tonga"
731= "Tuvalu"
732= "Vanuatu"
998= "Stato non definito"
;
VALUE L4_152F /* L4_17A */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE L4_153F /* L4_17B */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE L4_154F /* L4_17C */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE L4_155F /* L4_17D */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE L4_156F /* L4_17E */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE L4_157F /* L4_17F */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE L4_158F /* L4_17G */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE L4_159F /* L4_17H */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE L5_160F /* L5_1_MFR */
1= "Celibe/Nubile"
2= "Coniugato/a"
3= "Separato/a legalmente, divorziato/a, vedovo/a"
;
VALUE L5_161F /* L5_2 */
1= "si"
2= "no"
;
VALUE L5_162F /* L5_3 */
1= "Sto ancora studiando"
2= "Sto bene cos, conservo comunque la mia libert"
3= "Ho pensato alla possibilit di andarmene, ma ancora non me la sento "
4= "Se me ne andassi dovrei rinunciare a troppe cose"
5= "Non trovo un lavoro/un lavoro stabile"
6= "Non posso sostenere le spese di un affitto o dellacquisto di una casa"
7= "I miei genitori se ne dispiacerebbero"
8= "I miei genitori hanno bisogno di me (sono anziani, hanno problemi di salute, ecc.)"
;
VALUE L5_163F /* L5_4 */
1= "Licenza elementare o nessun titolo"
2= "Licenza media (o avviamento professionale)"
3= "Diploma (o qualifica) di scuola superiore"
4= "Diploma universitario, diploma post-secondario"
5= "Laurea o post-laurea (dottorato, master, specializzazione)"
6= "Non so"
;
VALUE L5_164F /* L5_5 */
1= "Occupato"
2= "In cerca di occupazione"
3= "Ritirato dal lavoro"
4= "In altra condizione"
5= "Deceduto"
6= "Non so"
;
VALUE L5_165F /* L5_6 */
1= "Lavoratore dipendente"
2= "Lavoratore autonomo"
3= "Non so"
;
VALUE L5_166F /* L5_7 */
1= "Imprenditore"
2= "Libero professionista"
3= "Lavoratore in proprio (commerciante, artigiano, coltivatore diretto ecc.)"
4= "Coadiuvante nellazienda di un familiare prevalentemente nella direzione dellazienda"
5= "Coadiuvante nellazienda di un familiare prevalentemente nel lavoro manuale e nelle altre attivit"
6= "Socio di cooperativa, impegnato prevalentemente nella direzione"
7= "Socio di cooperativa, impegnato prevalentemente nella produzione di beni/servizi o nelle attivit amministrative   "
;
VALUE L5_167F /* L5_8 */
1= "Dirigente (direttore generale di azienda, professore universitario ecc.)"
2= "Quadro, funzionario (insegnante di scuola materna, elementare, media inferiore o superiore,  ufficiale delle Forze Armate ecc.)"
3= "Impiegato ad alta/media qualificazione (analista di dati, geometra e perito tecnico, capo segreteria,  infermiere professionale, contabile, archivista, sottufficiale delle Forze Armate ecc.)"
4= "Impiegato esecutivo (addetto allo sportello, telefonista, segretario, commesso di negozio, militare di carriera delle Forze Armate di grado inferiore a sottufficiale ecc.)"
5= "Operaio specializzato (capo operaio, conduttore di macchinari ecc.)"
6= "Operaio semplice (colf, usciere, portiere, facchino, bracciante agricolo ecc.)"
;
VALUE L5_168F /* L5_9 */
1= "Licenza elementare o nessun titolo"
2= "Licenza media (o avviamento professionale)"
3= "Diploma (o qualifica) di scuola superiore"
4= "Diploma universitario, diploma post-secondario"
5= "Laurea o post-laurea (dottorato, master, specializzazione)"
6= "Non so"
;
VALUE L5_169F /* L5_10 */
1= "Occupata"
2= "In cerca di occupazione"
3= "Casalinga"
4= "Ritirata dal lavoro"
5= "In altra condizione"
6= "Deceduta"
7= "Non so"
;
VALUE L5_170F /* L5_11 */
1= "Lavoratrice dipendente"
2= "Lavoratrice autonoma"
3= "Non so"
;
VALUE L5_171F /* L5_12 */
1= "Imprenditrice"
2= "Libera professionista"
3= "Lavoratrice in proprio (commerciante, sarta, coltivatrice diretta ecc.)"
4= "Coadiuvante nellazienda di un familiare prevalentemente nella direzione dellazienda"
5= "Coadiuvante nellazienda di un familiare prevalentemente nel lavoro manuale e nelle altre attivit"
6= "Socia di cooperativa, impegnato prevalentemente nella direzione"
7= "Socia di cooperativa, impegnato prevalentemente nella produzione di beni/servizi o nelle attivit amministrative"
;
VALUE L5_172F /* L5_13 */
1= "Dirigente (direttore generale di azienda, professoressa universitario ecc.)"
2= "Quadro, funzionaria (insegnante di scuola materna, elementare, media inferiore o superiore ecc.)"
3= "Impiegata ad alta/media qualificazione (infermiera professionale, contabile, archivista, capo segreteria ecc.)"
4= "Impiegata esecutiva (addetta allo sportello, telefonista, segretaria, commessa di negozio ecc.)"
5= "Operaia specializzata (capo operaia, conduttrice di macchinari ecc.)"
6= "Operaia semplice (colf, bidella, portiera, bracciante agricola ecc.)"
;
format COD_UNI_MFR $COD1F.;
format tiplau tip2F.;
format subpop sub3F.;
format gruppo gru4F.;
format CLASSELAU_MFR $CLA5F.;
format sesso ses6F.;
format CITT_MFR CIT7F.;
format L1_1 L1_8F.;
format L1_2 L1_9F.;
format voto_diploma_all vot10F.;
format ETA_LAUREA_MFR ETA12F.;
format PROV_O_EST_PRIMA_MFR $PRO13F.;
format reg_prima $reg14F.;
format rip_prima $rip15F.;
format L1_7 L1_16F.;
format L1_8_MFR L1_17F.;
format L1_11 L1_18F.;
format L1_12 L1_19F.;
format L1_14 L1_26F.;
format L1_15 L1_27F.;
format L1_16 L1_28F.;
format L1_17 L1_29F.;
format L1_18_MFR L1_30F.;
format L1_19 L1_31F.;
format L1_20 L1_32F.;
format L1_23 L1_34F.;
format L1_25 L1_35F.;
format L1_26 L1_36F.;
format L1_28 L1_37F.;
format L1_29 L1_38F.;
format L1_31 L1_39F.;
format L1_32A L1_40F.;
format L1_32B L1_41F.;
format L1_32C L1_42F.;
format L1_32D L1_43F.;
format L1_32E L1_44F.;
format L1_33 L1_45F.;
format L1_36A L1_46F.;
format L1_36B L1_47F.;
format L1_36C L1_48F.;
format L1_36D L1_49F.;
format L1_36E L1_50F.;
format L1_36F L1_51F.;
format L1_36G L1_52F.;
format L1_36H L1_53F.;
format L1_37 L1_54F.;
format L1_38A L1_55F.;
format L1_38B L1_56F.;
format L1_38C L1_57F.;
format L1_38D L1_58F.;
format L1_38E L1_59F.;
format L1_38F L1_60F.;
format L1_38G L1_61F.;
format L1_38H L1_62F.;
format L1_39 L1_63F.;
format L2_1 L2_64F.;
format L2_2 L2_65F.;
format L2_4 L2_66F.;
format L2_5 L2_67F.;
format L2_6 L2_68F.;
format L2_7 L2_69F.;
format L2_8 L2_70F.;
format L2_9 L2_71F.;
format L2_10 L2_72F.;
format L2_11 L2_73F.;
format L2_12 L2_74F.;
format L2_13 L2_75F.;
format PROF_MFR $PRO76F.;
format L2_16 L2_77F.;
format L2_17 L2_78F.;
format L2_18 L2_79F.;
format L2_19 L2_80F.;
format L2_20 L2_81F.;
format L2_21 L2_82F.;
format L2_22 L2_83F.;
format L2_23 L2_84F.;
format PROV_STATO_LAV_MFR $PRO86F.;
format reg_lav $reg87F.;
format rip_lav $rip88F.;
format L2_29 L2_89F.;
format L2_30 L2_90F.;
format L2_31 L2_91F.;
format L2_44 L2_92F.;
format L2_45 L2_93F.;
format L2_46 L2_94F.;
format L2_47 L2_95F.;
format L2_49 L2_96F.;
format L2_50 L2_97F.;
format L2_51 L2_98F.;
format L2_52 L2_99F.;
format L2_53 L2_100F.;
format L2_59 L2_110F.;
format L2_60 L2_111F.;
format L2_61 L2_112F.;
format L2_62 L2_113F.;
format L2_64 L2_114F.;
format L2_67 L2_115F.;
format L2_69 L2_116F.;
format L2_70 L2_117F.;
format L2_71 L2_118F.;
format L2_72 L2_119F.;
format L3_1 L3_120F.;
format L3_2 L3_121F.;
format L3_3 L3_122F.;
format L3_4A L3_123F.;
format L3_4B L3_124F.;
format L3_4C L3_125F.;
format L3_4D L3_126F.;
format L3_4E L3_127F.;
format L3_4F L3_128F.;
format L3_4G L3_129F.;
format L3_4H L3_130F.;
format L3_4I L3_131F.;
format L3_6 L3_132F.;
format L3_7 L3_133F.;
format L3_8 L3_134F.;
format L3_9 L3_135F.;
format L3_10 L3_136F.;
format L3_12 L3_138F.;
format PROV_O_EST_RES_MFR $PRO139F.;
format reg_dom reg140F.;
format rip_dom rip141F.;
format L4_11 L4_142F.;
format L4_12 L4_143F.;
format L4_13A L4_144F.;
format L4_13B L4_145F.;
format L4_13C L4_146F.;
format L4_13D L4_147F.;
format L4_13E L4_148F.;
format L4_14 L4_149F.;
format L4_15 L4_150F.;
format L4_16 L4_151F.;
format L4_17A L4_152F.;
format L4_17B L4_153F.;
format L4_17C L4_154F.;
format L4_17D L4_155F.;
format L4_17E L4_156F.;
format L4_17F L4_157F.;
format L4_17G L4_158F.;
format L4_17H L4_159F.;
format L5_1_MFR L5_160F.;
format L5_2 L5_161F.;
format L5_3 L5_162F.;
format L5_4 L5_163F.;
format L5_5 L5_164F.;
format L5_6 L5_165F.;
format L5_7 L5_166F.;
format L5_8 L5_167F.;
format L5_9 L5_168F.;
format L5_10 L5_169F.;
format L5_11 L5_170F.;
format L5_12 L5_171F.;
format L5_13 L5_172F.;
RUN;
